<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'et', version '2.2'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Saadaolevad autentimislisandmoodulid';
$string['alternatelogin'] = 'Kui sisestate siia URL-i, kasutatakse seda õpikeskkonna sisselogimislehena. Leht peaks sisaldama vormi, mille tegevuse atribuut peab olema <strong>\'{$a}\'</strong> ning tagastusväljad peavad olema <strong>username</strong> ja <strong>password</strong>.<br />Olge hoolikas ja sisestage õige URL, muidu võib juhtuda, et te ei pääse enam õpikeskkonnale juurde.<br />Kui soovite kasutada vaike-sisselogimislehte, jätke selle sätte väärtus määramata.';
$string['alternateloginurl'] = 'Alternatiivne sisselogimise URL';
$string['auth_changepasswordhelp'] = 'Parooli muutmise spikker';
$string['auth_changepasswordhelp_expl'] = 'Kuva unustatud parooli abi kasutajatele, kes on unustanud oma {$a} parooli. Seda infot kuvatakse kas <strong>Parooli muutmise URL</strong> ja Moodle sisese parooli muutmise lehe asemel või nende juures.';
$string['auth_changepasswordurl'] = 'Parooli muutmise URL';
$string['auth_changepasswordurl_expl'] = 'Määra ära aadress kuhu saata kasutajad kes on unustanud oma {$a} parooli. Määra <strong>Kasuta standard muuda parooli lehte</strong> - <strong>Ei</strong>';
$string['auth_changingemailaddress'] = 'Oled taotlenud oma e-posti aadressi {$a->oldemail} muutmist uueks: {$a->newemail}. Turvakaalutlustel saadame sinu poolt sisestatud uuele e-posti aadressile kinnituskirja, milles oleva lingi avamisega kinnitad selle e-posti aadressi korrektsust ning ühtlasi ka aktiveerid selle.';
$string['auth_common_settings'] = 'Üldised seaded';
$string['auth_data_mapping'] = 'Andmete vastendamine';
$string['auth_fieldlock'] = 'Lukusta väärtus';
$string['auth_fieldlock_expl'] = '<p><b>Lukusta väärtus:</b> Kui see säte on lubatud, ei saa Moodle’i kasutajad ja administraatorid välja otse muuta. Kasutage seda valikut, kui haldate selle välja andmeid välises autentimissüsteemis.</p>';
$string['auth_fieldlocks'] = 'Lukusta kasutajaandmete väljad';
$string['auth_fieldlocks_help'] = '<p>Saate kasutajaandmete väljad lukustada. See on mõttekas juhul, kui teie õpikeskkonnas haldavad administraatorid kasutajaandmeid käsitsi ja muudavad kasutajakirjeid või laadivad kasutajaandmeid süsteemi, kasutades funktsiooni „Laadi kasutajaandmed üles“. Kui Moodle’i jaoks kohustuslikud väljad lukustate, siis tagage, et see teave oleks kasutajakontode loomisel saadaval, sest muidu ei saa kontosid kasutada.';
$string['auth_invalidnewemailkey'] = 'Viga: kui proovid kinnitada e-posti aadressi muutmist, siis võib olla juhtunud, et tegid vea kinnitamiseks mõeldud lingi kopeerimisel sinule saadetud kirja seest. Palun proovi seda linki uuesti kopeerida.';
$string['auth_multiplehosts'] = 'Võite määrata mitu hostinime VÕI aadressi (näiteks host1.ee;host2.ee;host3.ee) või (xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Oled kasutanud ära kõik lubatud katsed oma e-posti aadressi muutmiseks. Sinu soov e-posti aadressi muuta on tühistatud.';
$string['auth_passwordisexpired'] = 'Teie parool on aegunud. Kas soovite parooli kohe vahetada?';
$string['auth_passwordwillexpire'] = 'Teie parool aegub {$a} päeva pärast. Kas soovite parooli kohe vahetada?';
$string['auth_remove_delete'] = 'Kustuta sisemine täielikult';
$string['auth_remove_keep'] = 'Hoia sisemine alles';
$string['auth_remove_suspend'] = 'Peata sisemine';
$string['auth_remove_user'] = 'Täpsusta, mida teha sisemiste kasutajatega mass-sünkroniseerimiste ajal, kui ilmneb, et kasutaja on välisest allikast eemaldatud. Vaid "peatatud" staatusega kasutajad taastatakse automaatselt, kui nad taas-ilmnevad välises süsteemis.';
$string['auth_remove_user_key'] = 'Eemalda väline kasutaja';
$string['auth_sync_script'] = 'Cron sünkronisatsiooni skript';
$string['auth_updatelocal'] = 'Värskenda kohalikult';
$string['auth_updatelocal_expl'] = '<p><b>Värskenda lokaalselt:</b> Kui see säte on lubatud, siis värskendatakse seda välja (välisest autentimisallikast) iga kord, kui kasutaja õpikeskkonda sisse logib või kui kasutajateavet sünkroonitakse. Kohalikult värskendatavad väljad peaksid olema lukus.</p>';
$string['auth_updateremote'] = 'Värskenda väliselt';
$string['auth_updateremote_expl'] = '<p><b>Värskenda väliselt:</b> Kui see säte on lubatud, siis värskendatakse välist autentimisallikat iga kord, kui kasutajakirjet värskendatakse. Muutmise lubamiseks peavad väljad olema avatud.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Märkus.</b> Väliste LDAP andmete värskendamiseks on vaja kirjutusõigusega LDAP-kasutaja olemasolu. See kasutaja tuleb määrata väljade binddn ja bindpw abil. Praegu ei toimi värskendamine mitme väärtusega atribuutide korral – värskendamisel eemaldatakse nende üleliigsed väärtused. </p>';
$string['auth_user_create'] = 'Luba kasutajate loomine';
$string['auth_user_creation'] = 'Uued (anonüümsed) kasutajad võivad luua kasutajakontosid välise autentimisallika kaudu ja peavad oma kontod kinnitama meili teel. Kui selle sätte lubate, konfigureerige kasutajate loomiseks kindlasti ka moodulikohased valikud.';
$string['auth_usernameexists'] = 'Valitud kasutajanimi on juba olemas. Palun vali uus.';
$string['authenticationoptions'] = 'Autentimise valikud';
$string['authinstructions'] = 'Sisselogimislehel kuvatavate vaikesisselogimisjuhiste kasutamiseks jätke see väli tühjaks. Kui soovite anda kohandatud sisselogimisjuhiseid, sisestage need siia.';
$string['auto_add_remote_users'] = 'Lisa kaugkasutajad automaatselt';
$string['changepassword'] = 'Parooli muutmise URL';
$string['changepasswordhelp'] = 'Siin võid määrata asukoha, kus kasutajad saavad oma kasutajanime/salasõna taastada, kui see on ununenud. Määratud asukoht ilmub nupuna sisenemise lehel ja kasutaja andmete lehel. Kui jätad selle lahtri tühjaks, siis nuppu ei kuvata.';
$string['chooseauthmethod'] = 'Valige autentimisviis';
$string['chooseauthmethod_help'] = 'See seadistus määrab kasutatava autentimise meetodi, mil kasutaja sisse logib. Ainult sisse lülitatud autentimispluginad peaksid olema valitud, vastasel juhul kasutajal ei ole võimalik enam sisse logida. Blokeeri kasutaja võimalis sisse logida, valides \'Logimiseta\'.';
$string['createpasswordifneeded'] = 'Loo parool, kui vaja';
$string['emailchangecancel'] = 'Tühista meiliaadressi muutmine';
$string['emailchangepending'] = 'Muutmine on ootel. Ava uuel meiliaadressil {$a->preference_newemail})saadetud kinnituskirjas olev link.';
$string['emailnowexists'] = 'Meiliaadress, mida proovisite oma profiilile määrata, määrati pärast teie meiliaadressi muutmise taotluse esitamist mõnele teisele kasutajale. Seetõttu on teie meiliaadressi muutmise taotlus tühistatud. Võite oma profiilile määrata muu meiliaadressi.';
$string['emailupdate'] = 'Meiliaadressi värskendamine';
$string['emailupdatemessage'] = 'Lugupeetud {$a->fullname}!

Olete veebilehel {$a->site} avaldanud soovi muuta oma kontoga seotud meiliaadressi. Selle muudatuse kinnitamiseks avage brauseris järgmine URL:

{$a->url}';
$string['emailupdatesuccess'] = 'Kasutaja <em>{$a->fullname}</em> meiliaadress on värskendatud aadressiks <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Meiliaadressi veebilehel {$a->site} muutmise kinnitamine';
$string['enterthenumbersyouhear'] = 'Sisestage numbrid, mida kuulete';
$string['enterthewordsabove'] = 'Sisesta ülal nähtavad sõnad';
$string['errormaxconsecutiveidentchars'] = 'Salasõnas võib olla maksimaalselt {$a} identset sümbolit järjest.';
$string['errorminpassworddigits'] = 'Paroolid peavad sisaldama vähemalt {$a} numbrit.';
$string['errorminpasswordlength'] = 'Paroolid peavad olema vähemalt {$a} märki pikad.';
$string['errorminpasswordlower'] = 'Paroolid peavad sisaldama vähemalt {$a} väiketähte.';
$string['errorminpasswordnonalphanum'] = 'Salasõnad peavad sisaldama vähemalt {$a} mitte tähe-numbrilist märke.';
$string['errorminpasswordupper'] = 'Paroolid peavad sisaldama vähemalt {$a} suurtähte.';
$string['errorpasswordupdate'] = 'Tõrge parooli värskendamisel, parooli ei muudetud';
$string['forcechangepassword'] = 'Sunni parooli vahetama';
$string['forcechangepassword_help'] = 'Sunni kasutajat parooli vahetama järgmise Moodle’isse sisenemise ajal.';
$string['forcechangepasswordfirst_help'] = 'Sunni kasutajat parooli vahetama esimese Moodle’isse sisenemise ajal.';
$string['forgottenpassword'] = 'Sisestades siia URLi kasutatakse seda salasõna lähtestamise leheküljena. See funktsionaalsus on mõeldud lehtedele, kus kasutajate autentimine toimub Moodlest sõltumatute lahenduste abil. Moodle sisese salasõna lähtestamise lahenduse kasutamiseks jäta see väli tühjaks.';
$string['forgottenpasswordurl'] = 'Unustatud parooli URL';
$string['getanaudiocaptcha'] = 'Too heli-CAPTCHA';
$string['getanimagecaptcha'] = 'Too pilt-CAPTCHA';
$string['getanothercaptcha'] = 'Too muu CAPTCHA';
$string['guestloginbutton'] = 'Külalisena sisselogimise nupp';
$string['incorrectpleasetryagain'] = 'Vale. Proovige uuesti.';
$string['infilefield'] = 'Failis nõutav väli';
$string['informminpassworddigits'] = 'vähemalt {$a} number/numbrit';
$string['informminpasswordlength'] = 'vähemalt {$a} tähemärki';
$string['informminpasswordlower'] = 'vähemalt {$a} väike(st) täht(e)';
$string['informminpasswordnonalphanum'] = 'vähemalt {$a} sümbol(it), mis pole täht ega number';
$string['informminpasswordupper'] = 'vähemalt {$a} suur(t) täht(e)';
$string['informpasswordpolicy'] = 'Salasõnas peab olema {$a}';
$string['instructions'] = 'Juhised';
$string['internal'] = 'Sisemine';
$string['locked'] = 'Lukus';
$string['md5'] = 'MD5 räsi';
$string['nopasswordchange'] = 'Parooli ei saa muuta';
$string['nopasswordchangeforced'] = 'Sul ei ole võimalik jätkata ilma salasõna muutmata. Kahjuks ei ole käesoleval ajal olemas lehekülge salasõna muutmiseks. Palun võta ühendust oma Moodle administraatoriga.';
$string['noprofileedit'] = 'Profiili pole võimalik muuta';
$string['ntlmsso_attempting'] = 'Ühekordse sisselogmise (Single Sign On) proovimine NTLM kaudu';
$string['ntlmsso_failed'] = 'Automaatne sisse logimine ebaõnnestus. Palun proovi tavapärast sisselogimise viisi...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO on keelatud.';
$string['passwordhandling'] = 'Paroolivälja haldamine';
$string['plaintext'] = 'Lihttekst';
$string['pluginnotenabled'] = 'Autentimislisandmoodul \'{$a}\' pole lubatud.';
$string['pluginnotinstalled'] = 'Autentimislisandmoodul \'{$a}\' pole installitud.';
$string['potentialidps'] = 'Logi sisse kasutades kontot:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA on mõeldud pahatahtlike automaatsete programmide tõrjumiseks. Lihtsalt sisesta pildil kuvatud sõnad eraldades nad tühikuga.

Kui sa pole kindel, et saad aru pildil nähtavatest sõnadest, siis võid proovida uue CAPTCHA tellimist või kuulata audio versiooni samast CAPTCHA pildist.';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Iseseisev registreerimine';
$string['selfregistration_help'] = 'Kui autentimislisandmoodul (nt meiliaadressipõhine registreerumine) on valitud, saavad potentsiaalsed kasutajad ise registreeruda ja luua kontosid. See annab rämpspostisaatjatele võimaluse luua kontosid selleks, et kasutada foorumipostitusi, ajaveebisissekandeid jms rämpsposti saatmiseks. Selle ohu vältimiseks tuleks iseregistreerimine keelata või piirata seda sättega <em>Lubatud meilidomeenid</em>.';
$string['sha1'] = 'SHA-1 räsi';
$string['showguestlogin'] = 'Saate külaliskasutajatele mõeldud sisselogimisnupu sisselogimislehel peita või kuvada.';
$string['stdchangepassword'] = 'Kasuta parooli vahetamiseks tavalehte';
$string['stdchangepassword_expl'] = 'Kui väline autentimissüsteem lubab parooli Moodle’i kaudu vahetada, siis valige väärtus Jah. See säte alistab sätte \'Change Password URL\'.';
$string['stdchangepassword_explldap'] = 'MÄRKUS. Kui LDAP pole samas serveris, soovitame LDAP-i kasutada krüptitud SSL-tunnelühenduse kaudu (ldaps://).';
$string['suspended'] = 'Peatatud konto';
$string['suspended_help'] = 'Peatatud kasutajakontodega ei saa sisse logida ega veebiteenuseid kasutada. Kõik neile kontodele saadetavad teated tühistatakse.';
$string['unlocked'] = 'Lukustamata';
$string['unlockedifempty'] = 'Lukustamata, kui tühi';
$string['update_never'] = 'Mitte kunagi';
$string['update_oncreate'] = 'Loomise ajal';
$string['update_onlogin'] = 'Igal sisselogimisel';
$string['update_onupdate'] = 'Värskendamise ajal';
$string['user_activatenotsupportusertype'] = 'auth: LDAP user_activate() ei toeta valitud kasutajatüüpi: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: LDAP user_disable() ei toeta valitud kasutajatüüpi (..veel)';
