<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'et', version '2.2'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Ei saa ühenduda määratud autentimise andmebaasiga...';
$string['auth_dbchangepasswordurl_key'] = 'Parooli muutmise URL';
$string['auth_dbdebugauthdb'] = 'ADOdb silumine';
$string['auth_dbdebugauthdbhelp'] = 'Silu ADOdb ühendusi välisesse andmebaasi - kasuta kui saad tühjasid lehti sisse logimise ajal. Ei ole sobilik töös olevate saitidele.';
$string['auth_dbdeleteuser'] = 'Kustutatud kasutaja {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Kasutaja {$a} kustutamise tõrge';
$string['auth_dbdescription'] = 'See meetod kasutab välise andmebaasi tabelit, et kontrollida, kas sisestatud kasutajanimi ja parool kehtivad. Kui tegemist on uue kontoga, siis võidakse ka muude väljade teavet Moodle’isse kopeerida.';
$string['auth_dbextencoding'] = 'Välise andmebaasi kodeering';
$string['auth_dbextencodinghelp'] = 'Kodeering, mida kasutatakse välises andmebaasis';
$string['auth_dbextrafields'] = 'Nende väljade täitmine on valikuline. Kui soovite, et Moodle’is eeltäidetaks teatud kasutajaväljad teabega, mis pärineb <b>välisandmebaasi väljadelt</b>, siis määrake vastavad välisandmebaasi väljad siin. <p>Kui jätate need väljad tühjaks, kasutatakse vaikesätteid.</p><p>Mõlemal juhul saab kasutaja pärast õpikeskkonda sisselogimist muuta kõiki välju.</p>';
$string['auth_dbfieldpass'] = 'Parooli sisaldava välja nimi';
$string['auth_dbfieldpass_key'] = 'Parooli väli';
$string['auth_dbfielduser'] = 'Kasutajanimesid sisaldava välja nimi';
$string['auth_dbfielduser_key'] = 'Kasutajanime väli';
$string['auth_dbhost'] = 'Arvuti, kus asub andmebaasiserver';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Lisatud kasutaja{$a->name} id {$a->id}';
$string['auth_dbinsertusererror'] = 'Viga kasutaja lisamisel{$a}';
$string['auth_dbname'] = 'Andmebaasi enese nimi';
$string['auth_dbname_key'] = 'DB nimi';
$string['auth_dbpass'] = 'Sellele kasutajanimele vastav parool';
$string['auth_dbpass_key'] = 'Parool';
$string['auth_dbpasstype'] = '<p>Täpsusta formaat, mida salasõna väli kasutab.  MD5 krüpteerimine on kasulik teiste levinud veebirakendustega (näiteks PostNuke) ühenduse loomiseks.</p> <p>\'internal\' kui sa soovid välisel andmebaasil haldaks kasutajanimesid & e-mail aadresse, aga Moodle haldaks paroole. Kui sa kasutad \'internal\', sa <i>pead</i> pakkuma välises andmebaasis kasutusel olevat e-maili aadress välja ja pead käivitama mõlemad admin/cron.php ja auth/db/cli/sync_users.php regulaarselt. Moodle saadab e-mailid uutele kasutajatele ajutise parooliga.</p>';
$string['auth_dbpasstype_key'] = 'Parooli vorming';
$string['auth_dbreviveduser'] = 'Taaselustatud kasutaja {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Kasutaja {$a} vaatamisel ilmnes tõrge';
$string['auth_dbsetupsql'] = 'SQL paigaldamise käsk';
$string['auth_dbsetupsqlhelp'] = 'SQL käsk spetsiaalseks andmebaasi seadmiseks, tihti kasutatud ühenduse kodeeringu seadistamiseks - näide MySQL ja PostgreSQL jaoks: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Külmutatud kasutaja {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Viga kasutaja {$a} peatamisel';
$string['auth_dbsybasequoting'] = 'Kasuta Sybase’i jutumärke';
$string['auth_dbsybasequotinghelp'] = 'Sybase stiilis ülakomade varjestamine - vajatakse Oracle, MS SQL ja mõne muu andmebaasi korral. Ära kasuta MySQL puhul!';
$string['auth_dbtable'] = 'Tabeli nimi andmebaasis';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Andmebaasi tüüp (Üksikasjalikku teavet vt <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb dokumentatsioonist</a>)';
$string['auth_dbtype_key'] = 'Andmebaas';
$string['auth_dbupdatinguser'] = 'Kasutaja {$a->name} id {$a->id} uuendamine';
$string['auth_dbuser'] = 'Andmebaasi lugemise õigusega kasutajanimi';
$string['auth_dbuser_key'] = 'DB kasutaja';
$string['auth_dbusernotexist'] = 'Olematut kasutajat ei saa värskendada: {$a}';
$string['auth_dbuserstoadd'] = 'Lisatavad kasutajakirjed: {$a}';
$string['auth_dbuserstoremove'] = 'Eemaldatavad kasutajakirjed: {$a}';
$string['pluginname'] = 'Väline andmebaas';
