<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'et', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Impordi';
$string['errornochapters'] = 'Ei leia peatükki valitud failist';
$string['import'] = 'Impordi HTML-st';
$string['importhtml:import'] = 'Impordi peatükid';
$string['importing'] = 'Importimine';
$string['importingchapters'] = 'Peatükkide importimine raamatusse';
$string['pluginname'] = 'Raamatu HTML-import';
$string['relinking'] = 'Uuesti linkimine';
$string['type'] = 'Tüüp';
$string['typeonefile'] = 'Üks HTML-fail pealkirjadega peatükkidena';
$string['typezipdirs'] = 'Iga kataloogi esindab ühte peatükki';
$string['typezipfiles'] = 'Iga HTML-fail sisaldab ühte peatükki';
$string['ziparchive'] = 'ZIP-arhiiv';
$string['ziparchive_help'] = 'Vali ZIP-arhiiv, mis sisaldab HTML-faile ja muud meediat. Failide või kataloogide nimed lõpuga "_sub" osutavad alampeatükkidele. Sa saad kasutada kopeerii ja kleepi, et saada tekstiredaktorisse lihtsate HTML-failide jaoks ilma manustatud meediata.';
