<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'et', version '2.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiming';
$string['add'] = 'Lisa sissekanne';
$string['addcomment'] = 'Lisa kommentaar';
$string['addentries'] = 'Lisa sissekanded';
$string['addtemplate'] = 'Lisa mall';
$string['advancedsearch'] = 'Täpsem otsing';
$string['alttext'] = 'Alternatiivtekst';
$string['approve'] = 'Kinnita';
$string['approved'] = 'Kinnitatud';
$string['ascending'] = 'Tõusvalt';
$string['asearchtemplate'] = 'Täpsema otsingu mall';
$string['atmaxentry'] = 'Sa oled sisestanud maksimaalselt lubatud hulga sissekandeid!';
$string['authorfirstname'] = 'Autori eesnimi';
$string['authorlastname'] = 'Autori perekonnanimi';
$string['autogenallforms'] = 'Genereeri kõik vaikimisi mallid';
$string['autolinkurl'] = 'Automaatlingi URL';
$string['availablefromdate'] = 'Saadaval alates';
$string['availabletags'] = 'Saadaolevad sildid';
$string['availabletags_help'] = 'Märgendid on kohahoidjad mallides, mis asendatakse andmete või muude elementide poot, näiteks muutmise ikoon, mil sissekandeid oma muudetud või vaadatud.

Väljadel on formaat [[väjanimi]]. Kõikel muudel märgenditel on formaat ##mingimärgend##.

Ainutl märgendid, mis on "Kasutatavad märgendid" nimekirjas võib kasutada praeguse malli puhul.';
$string['availabletodate'] = 'Saadaval kuni';
$string['blank'] = 'Tühi';
$string['buttons'] = 'Tegevused';
$string['bynameondate'] = '{$a->name} – {$a->date}';
$string['cancel'] = 'Tühista';
$string['cannotaccesspresentsother'] = 'Sul ei ole õigusi pääseda ligi teiste kasutajate häälestustele';
$string['cannotadd'] = 'Ei saa lisada kirjeid!';
$string['cannotdeletepreset'] = 'Viga häälestuse kustutamisel!';
$string['cannotoverwritepreset'] = 'Tõrge valmissätte ülekirjutamisel';
$string['cannotunziptopreset'] = 'Eelseadistatud kataloogi ei saa lahti pakkida';
$string['checkbox'] = 'Märkeruut';
$string['chooseexportfields'] = 'Valige väljad, mille soovite eksportida:';
$string['chooseexportformat'] = 'Valige soovitav ekspordivorming:';
$string['chooseorupload'] = 'Valige fail';
$string['columns'] = 'veerud';
$string['comment'] = 'Kommentaar';
$string['commentdeleted'] = 'Kommentaar on kustutatud';
$string['commentempty'] = 'Kommentaar oli tühi';
$string['comments'] = 'Kommentaarid';
$string['commentsaved'] = 'Kommentaar salvestatud';
$string['commentsn'] = '{$a} kommentaari';
$string['commentsoff'] = 'Kommenteerimis võimalus ei ole lubatud';
$string['configenablerssfeeds'] = 'See lüliti võimaldab RSS-söötme võimalikkuse kõikidele andmebaasidele. Sa ikka vajad sisse lülitada sööte käsitsi iga andmebaasi seadetes.';
$string['confirmdeletefield'] = 'Kas soovite selle välja kindlasti kustutada?';
$string['confirmdeleterecord'] = 'Kas soovite selle sissekande kindlasti kustutada?';
$string['csstemplate'] = 'CSS-i mall';
$string['csvfailed'] = 'CSV-failist ei saa lähteandmeid lugeda';
$string['csvfile'] = 'CSV-fail';
$string['csvimport'] = 'CSV-faili import';
$string['csvimport_help'] = 'Sissekandeid saab importida üle lihttekstifaili koos väljade nimede nimekirjaga esimesel real, siis andmed, kus üks kirje rea kohta.';
$string['csvwithselecteddelimiter'] = '<acronym title="Komaeraldusega väärtused">CSV</acronym> tekst valitud eraldajaga:';
$string['data:approve'] = 'Kinnitada kirjeid';
$string['data:comment'] = 'Kommentaaride kirjutamine';
$string['data:exportallentries'] = 'Ekspordi kõik andmebaasi kirjed';
$string['data:exportentry'] = 'Ekspordi andmebaasi kirje';
$string['data:exportownentry'] = 'Ekspordi oma andmebaasi kirje';
$string['data:managecomments'] = 'Halda kommentaare';
$string['data:manageentries'] = 'Halda sissekandeid';
$string['data:managetemplates'] = 'Halda malle';
$string['data:manageuserpresets'] = 'Halda kõiki mallide häälestusi';
$string['data:rate'] = 'Hinda sissekandeid';
$string['data:readentry'] = 'Lugeda kirjeid';
$string['data:viewallratings'] = 'Vaadata kõiki üksikisikute poolt antud töötlemata reitinguid';
$string['data:viewalluserpresets'] = 'Vaata kõikide kasutajate häälestusi';
$string['data:viewanyrating'] = 'Näita suurimaid reitinguid, mida igaüks on saanud';
$string['data:viewentry'] = 'Kuva blogisissekanded';
$string['data:viewrating'] = 'Vaata oma saadud suurimaid hinnanguid';
$string['data:writeentry'] = 'Sissekannete kirjutamine';
$string['date'] = 'Kuupäev';
$string['dateentered'] = 'Daatum sisestatud';
$string['defaultfielddelimiter'] = '(vaikimisi märk on koma)';
$string['defaultfieldenclosure'] = '(vaikimisi pole)';
$string['defaultsortfield'] = 'Vaikesortimisväli';
$string['delete'] = 'Kustuta';
$string['deleteallentries'] = 'Kustuta kõik sissekanded';
$string['deletecomment'] = 'Kas soovite selle kommentaari kindlasti kustutada?';
$string['deleted'] = 'kustutatud';
$string['deletefield'] = 'Kustuta olemasolev väli';
$string['deletenotenrolled'] = 'Kustuta kursusel mitteosalejate lisatud kirjed';
$string['deletewarning'] = 'Oled sa kindel, et soovid kustutada seda häälestust?';
$string['descending'] = 'Kahanevalt';
$string['directorynotapreset'] = '{$a->directory} Pole häälestus: puuduvad failid: {$a->missing_files}';
$string['download'] = 'Laadi alla';
$string['edit'] = 'Muuda';
$string['editcomment'] = 'Muuda kommentaari';
$string['editentry'] = 'Muuda sissekannet';
$string['editordisable'] = 'Keela redaktor';
$string['editorenable'] = 'Luba redaktor';
$string['emptyadd'] = 'Mall Lisa on tühi, luues vaikevormi ...';
$string['emptyaddform'] = 'Sa ei täitnud ühtegi välja!';
$string['entries'] = 'Sissekanded';
$string['entrieslefttoadd'] = 'Sa pead sisestama veel {$a->entriesleft} sissekannet, et lõpetada see tegevus';
$string['entrieslefttoaddtoview'] = 'Sa pead lisama {$a->entrieslefttoview} sissekannet, et näha teiste osalejate sissekandeid.';
$string['entry'] = 'Sissekanne';
$string['entrysaved'] = 'Teie sissekanne on salvestatud';
$string['errormustbeteacher'] = 'Sa pead olema õpetaja, et kasutada seda lehte!';
$string['errorpresetexists'] = 'Seal on juba valitud nimega häälestus';
$string['example'] = 'Andmebaasimooduli näide';
$string['excel'] = 'Excel';
$string['expired'] = 'Vabandust, kuid see tegevus on suletud {$a} ja ei ole enam kättesaadav';
$string['export'] = 'Ekspordi';
$string['exportaszip'] = 'Ekspordi ZIP-failina';
$string['exportaszip_help'] = 'Ekspordi ZIP-na võimaldab sul salvestada mallid ja väljad kui häälestuse alla laaditava ZIP-failina. ZIP-i saab siis importida mingisse teise kursusesse.';
$string['exportedtozip'] = 'Eksporditud ajutisse zip\'i';
$string['exportentries'] = 'Ekspordi kirjed';
$string['exportownentries'] = 'Eksportida ainult sinu oma sissekandeid? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Viga häälestuse kustutamisel!';
$string['fieldadded'] = 'Väli on lisatud';
$string['fieldallowautolink'] = 'Luba automaatne linkimine';
$string['fielddeleted'] = 'Väli on kustutatud';
$string['fielddelimiter'] = 'Väljaeraldaja';
$string['fielddescription'] = 'Välja kirjeldus';
$string['fieldenclosure'] = 'Välja piiraja';
$string['fieldheight'] = 'Kõrgus';
$string['fieldheightlistview'] = 'Kõrgus nimekirja vaates';
$string['fieldheightsingleview'] = 'Kõrgus üksikus vaates';
$string['fieldids'] = 'Väljade ID-d';
$string['fieldmappings'] = 'Väljade sidumised';
$string['fieldmappings_help'] = 'Menüü lubab hoida andmeid eksisteerivast andmebaasist. Säilitamaks andmeid väljades, sa peab siduma uue väljaga, kus andmed ilmuvad. Iga väli saab jääda samuti tõhjaks, ilma infot sinna kopeerimata. Ühtegi vana välja ei seota uuega minnes kaduma ja kõik andmed eemaldatakse.
Sa saad ainult siduda sama tüübilisi väljasid, seega iga rippmenüüs on erinevad väljad. Samuti sa pead olema ettevaatlik proovida mitte siduda ühte vana välja rohkem kui ühe uue väljaga.';
$string['fieldname'] = 'Väljanimi';
$string['fieldnotmatched'] = 'Järgmised väljad teie failis pole andmebaasis: {$a}';
$string['fieldoptions'] = 'Valikud (üks rea kohta)';
$string['fields'] = 'Väljad';
$string['fieldupdated'] = 'Väli on värskendatud';
$string['fieldwidth'] = 'Laius';
$string['fieldwidthlistview'] = 'Laius nimekirjavaates';
$string['fieldwidthsingleview'] = 'Laius üksikvaates';
$string['file'] = 'Fail';
$string['fileencoding'] = 'Kodeering';
$string['filesnotgenerated'] = 'Kõiki faile ei genereeritud: {$a}';
$string['filtername'] = 'Andmebaasi automaatviitamine';
$string['footer'] = 'Jalus';
$string['forcelinkname'] = 'Sunnitud nimi lingile';
$string['foundnorecords'] = 'Kirjeid ei leitud (<a href="{$a->reseturl}">Lähtesta filtrid</a>)';
$string['foundrecords'] = 'Leitud kirjeid: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Lähtesta filtrid</a>)';
$string['fromfile'] = 'Impordi ZIP-failist';
$string['fromfile_help'] = 'ZIP-failist importimine võimaldab sul sirvida ja üles laadida häälestuse mallide ja väljade ZIP-faili.';
$string['generateerror'] = 'Kõike faile ei genereeritud!';
$string['header'] = 'Päis';
$string['headeraddtemplate'] = 'Defineerib liidese, mil sisendeid redigeeritakse';
$string['headerasearchtemplate'] = 'Defineerib liidese detailsetele otsingutele';
$string['headercsstemplate'] = 'Määratleb teiste mallide jaoks kohaliku CSS-i laadi';
$string['headerjstemplate'] = 'Defineerib kohandatud Javascripti teistele mallidele';
$string['headerlisttemplate'] = 'Defineerib sirvimise liidese mitmiksissekannetele';
$string['headerrsstemplate'] = 'Defineerib sissekannete välja nägemise RSS söötmetes';
$string['headersingletemplate'] = 'Defineerib sirvimise liidese üksikule sissekandele';
$string['importentries'] = 'Impordi kirjed';
$string['importsuccess'] = 'Häälestus on edukalt rakendatud.';
$string['insufficiententries'] = 'rohkem kirjeid on vaja, et vaadata seda andmebaasi';
$string['intro'] = 'Lühitutvustus';
$string['invalidaccess'] = 'Selle lehe poole pöördumine ei olnud korrektne';
$string['invalidfieldid'] = 'Välja ID on vigane';
$string['invalidfieldname'] = 'Valige selle välja jaoks mõni muu nimi';
$string['invalidfieldtype'] = 'Välja tüüp on vigane';
$string['invalidid'] = 'Vigane andmete ID';
$string['invalidpreset'] = '{$a} ei ole häälestus.';
$string['invalidrecord'] = 'Vigane kirje';
$string['invalidurl'] = 'Sisestatud URL ei sobi';
$string['jstemplate'] = 'Javascripti mall';
$string['latitude'] = 'Laiuskraad';
$string['latlong'] = 'Laiuskraad/pikkuskraad';
$string['latlongdownloadallhint'] = 'Laadi alla link kõikide sissekannete jaoks KML-failina';
$string['latlongkmllabelling'] = 'Üksuste sildistamine KML-failides (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Lingid geograafiliste teenuste kuvamiseks';
$string['latlongotherfields'] = 'Muud väljad';
$string['list'] = 'Kuva loend';
$string['listtemplate'] = 'Loendimall';
$string['longitude'] = 'Pikkuskraad';
$string['mapexistingfield'] = 'Seo {$a}\'ga';
$string['mapnewfield'] = 'Loo uus väli';
$string['mappingwarning'] = 'Kõik vanad väljad, mis on sidumata uue väljaga läheb kaduma ja selles väljas olevad andmed eemaldatakse.';
$string['maxentries'] = 'Maksimaalselt sisestusi';
$string['maxentries_help'] = 'Maksimaalne hulk sissekandeid, mida õpilasel on lubatud postitada selle tegevuse jaoks.';
$string['maxsize'] = 'Maksimaalne suurus';
$string['menu'] = 'Menüü';
$string['menuchoose'] = 'Vali...';
$string['missingdata'] = 'Välja klassile peab olema antud ette andmete ID või objekt';
$string['missingfield'] = 'Programmeerija viga: sa pead määrama välja ja/või andmed, mil defineeritakse välja klass.';
$string['modulename'] = 'Andmebaas';
$string['modulename_help'] = 'Andmebaasi tegevuse moodul võimaldab osavõtjatel luua, hallata ja otsida kirjete pangast sissekandeid. Nende sissekannete formaat ja struktuur saab olla peaaegu piiramatu, kaasa arvatud pildid, failid, URL-d, numbrid ja tekst teiste asjade seas.';
$string['modulenameplural'] = 'Andmebaasid';
$string['more'] = 'Rohkem';
$string['moreurl'] = 'Rohkem URL-e';
$string['movezipfailed'] = 'Ei saa ZIP-i teisaldada';
$string['multientry'] = 'Korduv sissekanne';
$string['multimenu'] = 'Menüü (mitmikvalik)';
$string['multipletags'] = 'Leiti mitu märksõna! Malli ei salvestatud';
$string['namecheckbox'] = 'Märkeruuduväli';
$string['namedate'] = 'Kuupäevaväli';
$string['namefile'] = 'Failiväli';
$string['namelatlong'] = 'Laiuskraadi/pikkuskraadi väli';
$string['namemenu'] = 'Menüüväli';
$string['namemultimenu'] = 'Mitmikvalikuga menüü väli';
$string['namenumber'] = 'Numbriväli';
$string['namepicture'] = 'Pildiväli';
$string['nameradiobutton'] = 'Raadionupuväli';
$string['nametext'] = 'Tekstiväli';
$string['nametextarea'] = 'Tekstialaväli';
$string['nameurl'] = 'URL-i väli';
$string['newentry'] = 'Uus sissekanne';
$string['newfield'] = 'Loo uus väli';
$string['newfield_help'] = 'Väli võimaldab andmete sisendit. Iga sissekanne andmebaasi tegevuses saab olla mitme tüübiline mitme väljane nagu kuupäeva väli, mis võimaldab osalejatel valida käeva, kuu ja aasta rippmenüüst, pildi välja mis võimaldab osavõtjatel õles laadida pildifaili või linnukese kasti välja, mis võimaldab osalejatel valida üks või rohkem valikut.

Iga väli peab olema unikaalse välja nimega. Välja kirjeldus on fakultatiivne.';
$string['noaccess'] = 'Teil pole sellele lehele juurdepääsu';
$string['nodefinedfields'] = 'Uuel häälestusel ei ole defineeritud välju!';
$string['nofieldcontent'] = 'Välja sisu ei leitud';
$string['nofieldindatabase'] = 'Selle andmebaasi jaoks pole välju määratletud.';
$string['nolisttemplate'] = 'Loendimall pole veel määratletud';
$string['nomatch'] = 'Ei leitud sobivaid kirjeid!';
$string['nomaximum'] = 'Pole maksimumi';
$string['norecords'] = 'Andmebaasis pole kirjeid';
$string['nosingletemplate'] = 'Üksikmalli ei ole veel defineeritud';
$string['notapproved'] = 'Sissekanne ei ole veel kinnitatud.';
$string['notinjectivemap'] = 'Mitte injektiivne sidumine';
$string['notopenyet'] = 'Kahjuks pole see tegevus enne {$a} avatud';
$string['number'] = 'Number';
$string['numberrssarticles'] = 'RSS artikleid';
$string['numnotapproved'] = 'Ootel';
$string['numrecords'] = '{$a} kirjet';
$string['ods'] = '<acronym title="OpenDocumenti arvutustabel">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Lühikirjeldus (valikuline)';
$string['optionalfilename'] = 'Faili nimi (valikuline)';
$string['other'] = 'Muu';
$string['overrwritedesc'] = 'Kehtesta ümber häälestus, kui juba eksisteerib';
$string['overwrite'] = 'Kirjuta üle';
$string['overwritesettings'] = 'Kirjuta praegused sätted üle';
$string['page-mod-data-x'] = 'Suvaline andmebaasitegevuse mooduli leht';
$string['pagesize'] = 'Lehe sissekannete arv';
$string['participants'] = 'Osalejaid';
$string['picture'] = 'Pilt';
$string['pleaseaddsome'] = 'Palun tee mõned allpool või <a href="{$a}">vali eeldefineeritute hulgast</a>, et alustada.';
$string['pluginadministration'] = 'Andmebaasi tegevuse administreerimine';
$string['pluginname'] = 'Andmebaas';
$string['portfolionotfile'] = 'Ekspordi pigem portfelli kui faili (ainult csv ja leap2a)';
$string['presetinfo'] = 'Eelseadistusena salvestamine avaldab selle malli. Teised kasutajad saavad seda oma andmebaasides kasutada.';
$string['presets'] = 'Häälestused';
$string['radiobutton'] = 'Raadionupud';
$string['recordapproved'] = 'Sissekanne kinnitatud';
$string['recorddeleted'] = 'Sissekanne kustutatud';
$string['recordsnotsaved'] = 'Sissekannet ei salvestatud. Kontrollige üles laaditud faili vormingut.';
$string['recordssaved'] = 'Sissekanded salvestatud';
$string['requireapproval'] = 'Kinnitus nõutav?';
$string['requireapproval_help'] = 'Kui sisse lülitatud, siis sissekanded vajavad õpetaja heakskiitu enne kui nad on kõikidele nähtav.';
$string['requiredentries'] = 'Nõutud sissekandeid';
$string['requiredentries_help'] = 'Mitu sissekande postitamine õpilaselt on nõutav enne kui tegevuse saab olla lõpetatud.';
$string['requiredentriestoview'] = 'Vajalikud sissekanded enne vaatamist';
$string['requiredentriestoview_help'] = 'Nõutavaid sissekandeid õpilaselt enne kui nad saavad vaatada teiste õpilaste sissekandeid.

Märkus: kui sissekandeid on nõutud enne vaatamist, siis andmebaasi automaatviitamise filter peaks olema välja lülitatud. See on selle pärast, et andmebaasi automaatlinkimine ei saa määrata kas kasutaja saab postitada nõutud hulgal sissekandeid.';
$string['resetsettings'] = 'Lähtesta filtrid';
$string['resettemplate'] = 'Lähtesta mall';
$string['resizingimages'] = 'Pildi pisipildi muutmine...';
$string['rows'] = 'ridu';
$string['rssglobaldisabled'] = 'Keelatud. Kuva õpikeskkonna konfiguratsioonimuutujad.';
$string['rsstemplate'] = 'RSS-i mall';
$string['rsstitletemplate'] = 'RSS-i pealkirjamall';
$string['save'] = 'Salvesta';
$string['saveandadd'] = 'Salvesta ja lisa järgmine';
$string['saveandview'] = 'Salvesta ja kuva';
$string['saveaspreset'] = 'Salvesta häälestusena';
$string['saveaspreset_help'] = 'Salvestamine häälestusena publitseerib mallid ja väljad kui häälestuse, mida teised saavad saidil kasutada. (Sa võid kustutada selle häälestuste nimekirjast igal ajal).';
$string['savesettings'] = 'Salvesta sätted';
$string['savesuccess'] = 'Edukalt salvestatud. Sinu häälestus on nüüd kättesaadav üle kogu saidi.';
$string['savetemplate'] = 'Salvesta mall';
$string['search'] = 'Otsing';
$string['selectedrequired'] = 'Kõik valitud nõutud';
$string['showall'] = 'Kuva kõik sissekanded';
$string['single'] = 'Vaata ühekaupa';
$string['singletemplate'] = 'Üks mall';
$string['subplugintype_datafield'] = 'Andmebaasivälja tüüp';
$string['subplugintype_datafield_plural'] = 'Andmebaasivälja tüübid';
$string['subplugintype_datapreset'] = 'Valmiskombinatsioon';
$string['subplugintype_datapreset_plural'] = 'Valmiskombinatsioonid';
$string['teachersandstudents'] = '{$a->teachers} ja {$a->students}';
$string['templates'] = 'Mallid';
$string['templatesaved'] = 'Mall on salvestatud';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstiala';
$string['timeadded'] = 'Lisamise aeg';
$string['timemodified'] = 'Muutmise aeg';
$string['todatabase'] = 'sellesse andmebaasi.';
$string['type'] = 'Välja tüüp';
$string['undefinedprocessactionmethod'] = 'Üksuses Data_Preset pole toimingu „{$a}” käsitlemiseks määratletud ühtegi meetodit.';
$string['unsupportedexport'] = 'Välja tüüpi ({$a->fieldtype}) ei saa eksportida.';
$string['updatefield'] = 'Muuda eksisteerivat välja';
$string['uploadfile'] = 'Laadi fail üles';
$string['uploadrecords'] = 'Laadi sissekanded üles failist';
$string['uploadrecords_help'] = 'Sissekanded võib üles laadida üle tekstifaili. Failiformaat peaks olema järgmine:

* Iga faili rida sisaldab ühte kirjet
* Iga kirje on andmete jada, eraldatuna komaga (või muu eraldajaga)
* Esimene kirje sisaldab väljanimede nimekirja, defineerides ülejäänud faili formaadi.

Välja piiraja on märk, mis ümbritseb igat välja igas kirjes. Seda saab tavaliselt jätta seadmata.';
$string['uploadrecords_link'] = 'moodul/andmed/import';
$string['url'] = 'URL';
$string['usedate'] = 'Kaasa otsingusse.';
$string['usestandard'] = 'Kasuta häälestust';
$string['usestandard_help'] = 'Kasutamaks kogu saidile kättesaadavat häälestust, vali see nimekirjast (kui sa oled lisanud hääälestuse nimekirja kasutades salvesta kui häälestusena, siis sul on võimalus seda kustutada).';
$string['viewfromdate'] = 'Ainult vaadeldav (kirjutuskaitstud) alates';
$string['viewtodate'] = 'Ainult vaadeldav (kirjutuskaitstud) kuni';
$string['wrongdataid'] = 'Anti vale andmete ID';
