<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'et', version '2.2'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Sellele kursusele lubatakse külaliskasutajaid';
$string['guest:config'] = 'Seadista külalise ligipääsu';
$string['password'] = 'Salasõna';
$string['password_help'] = 'Parool võimaldab külalisel ligipääsu kursusele piiratud ligipääsu ainult neile, kes teavad parooli. Külalistelt nõutakse parooli iga kord, mil nad tahavad ligipääsu kursusele.';
$string['passwordinvalid'] = 'Vigane ligipääsu parool, palun proovi uuesti';
$string['passwordinvalidhint'] = 'See parool oli vale, palun proovi uuesti<br /> (Siin on vihje - algus on \'{$a}\')';
$string['pluginname'] = 'Külalise ligipääs';
$string['pluginname_desc'] = 'Külalise ligipääsu plugin annab ajutise ligipääsu kursustele. Nad ei ole tegelikult kursusele registreerunud kasutajad.';
$string['requirepassword'] = 'Nõua külalise ligipääsu parooli';
$string['requirepassword_desc'] = 'Nõua ligipääsu parooli uutes kursustes ja keela ligipääsuparooli eemaldamise olemas olevatelt kursustelt.';
$string['showhint'] = 'Kuva vihje';
$string['showhint_desc'] = 'Kuva külaliskasutaja parooli esimest tähte.';
$string['status'] = 'Ligipääsetav külalistele';
$string['status_desc'] = 'Luba ajutine külalise ligipääs vaikimisi';
$string['status_help'] = 'See seadistus määrab, kas kasutaja saab ligi pääseda kursusele kui külaline, ilma registreerumise nõudeta.';
$string['status_link'] = 'registreerimine/külaline';
$string['usepasswordpolicy'] = 'Rakenda paroolipõhimõtted';
$string['usepasswordpolicy_desc'] = 'Kasuta tavaparooli poliitikat külalise ligipääse paroolides.';
