<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'et', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Kinnita';
$string['accept_grades'] = 'Kinnita tööriistast pärit hinded';
$string['accept_grades_admin'] = 'Kinnita tööriistast pärit hinded';
$string['accept_grades_admin_help'] = 'Saate määrata, kas tööriista pakkujal lubatakse seda tüüpi tööriistaeksemplaridega seotud hindeid lisada, värskendada, vaadata ja kustutada.

Mõni tööriistapakkuja võimaldab mugavuse huvides tööriistas tehtud toimingute eest saadud hinded otse Moodle’isse salvestada.';
$string['action'] = 'Toiming';
$string['active'] = 'Aktiivne';
$string['activity'] = 'Tegevus';
$string['addserver'] = 'Lisa uus usaldusväärne server';
$string['addtype'] = 'Lisa välise tööriista konfiguratsioon';
$string['allow'] = 'Luba';
$string['allowinstructorcustom'] = 'Luba õpetajatel lisada kohandatud parameetreid';
$string['allowsetting'] = 'Luba tööriistal talletada 8K sätteid Moodle’is';
$string['always'] = 'Alati';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Teie tegevus avati uues aknas.';
$string['basicltifieldset'] = 'Kohandatud näidisväljakogum';
$string['cannot_delete'] = 'Selle tööriista konfiguratsiooni ei saa kustutada.';
$string['cannot_edit'] = 'Selle tööriista konfiguratsiooni ei saa muuta.';
$string['comment'] = 'Kommentaar';
$string['configpreferheight'] = 'Vaikimisi eelistatud kõrgus';
$string['configpreferwidget'] = 'Määra vidin vaikevidinaks';
$string['configpreferwidth'] = 'Vaikimisi eelistatud laius';
$string['course_tool_types'] = 'Kursusetööriistade tüübid';
$string['coursemisconf'] = 'Kursus on valesti konfigureeritud';
$string['curllibrarymissing'] = 'LTI kasutamiseks peab olema installitud PHP Curli teek.';
$string['custom'] = 'Kohandatud parameetrid';
$string['custom_config'] = 'Kasutatakse tööriista kohandatud konfiguratsiooni.';
$string['custominstr'] = 'Kohandatud parameetrid';
$string['debuglaunchoff'] = 'Tavakäivitus';
$string['debuglaunchon'] = 'Silumisrežiimis käivitus';
$string['default'] = 'Vaikimisi';
$string['delete'] = 'Kustuta';
$string['delete_confirmation'] = 'Kas soovite selle välise tööriista konfiguratsiooni kindlasti kustutada?';
$string['deletetype'] = 'Kustuta välise tööriista konfiguratsioon';
$string['display_description'] = 'Kuva käivitamisel tegevuse kirjeldus';
$string['display_description_help'] = 'Kui see ruut on märgitud, kuvatakse tööriista pakkuja sisu kohal tegevuse kirjeldus (määratakse ülal).

Kirjeldus pole kohustuslik, aga seda võib kasutada näiteks tööriista kasutajatele täiendavate juhiste andmiseks.

Kirjeldust ei kuvata juhul, kui tööriist käivitatakse uues aknas.';
$string['display_name'] = 'Kuva käivitamisel tegevuse nimi';
$string['display_name_help'] = 'Kui see ruut on märgitud, kuvatakse tööriista pakkuja sisu kohal tegevuse nimi (määratakse ülal).

Võimalik, et ka tööriista pakkuja kuvab nime. Selle sätte abil saab vältida pealkirja dubleerimist.

Nime ei kuvata juhul, kui tööriist käivitatakse uues aknas.';
$string['domain_mismatch'] = 'Käivitus-URL-i domeen ei ühti tööriista konfiguratsiooniga.';
$string['donot'] = 'Ära saada';
$string['donotaccept'] = 'Ei nõustu';
$string['donotallow'] = 'Ära luba';
$string['edittype'] = 'Muuda välise tööriista konfiguratsiooni';
$string['embed'] = 'Manusta';
$string['embed_no_blocks'] = 'Manusta ilma plokkideta';
$string['enableemailnotification'] = 'Saada meiliteatisi';
$string['enableemailnotification_help'] = 'Kui see säte on lubatud, saavad õppijad meiliteatise, kui nende tööriistas esitatud tööle hinne pannakse.';
$string['errormisconfig'] = 'Tööriist on valesti konfigureeritud. Paluge oma Moodle’i administraatoril tööriista konfiguratsioon parandada.';
$string['external_tool_type'] = 'Välise tööriista tüüp';
$string['external_tool_type_help'] = 'Tööriista konfiguratsiooni peamine eesmärk on tagada turvaline ühendus Moodle’i ja tööriista pakkuja vahel.
Lisaks võimaldab see kasutada vaikekonfiguratsiooni ja seadistada tööriistaga kaasas olevad lisateenused.

* **Automaatne, põhineb ühendus-URL-il** – seda sätet peaks kasutama peaaegu alati. Moodle valib tööriistale ühendus-URL-i põhjal sobivaima konfiguratsiooni. Kasutatakse tööriistu, mille on konfigureerinud administraator või mis on konfigureeritud kursusel. Kui käivitus-URL on määratud, annab Moodle märku, kas see URL tuntakse ära või mitte. Kui Moodle ei tunne käivitus-URL-i ära, peate tööriista konfiguratsioonisätted võib-olla käsitsi sisestama.
* **Konkreetset tüüpi tööriist** – kui soovite, et Moodle kasutaks välise tööriista pakkujaga ühenduse loomisel teatud tüüpi tööriista konfiguratsiooni, valige see tööriistatüüp. Kui käivitus-URL ei tundu kuuluvat tööriista pakkujale, kuvatakse hoiatus.  Mõnel juhul pole vaja koos teatud tööriistatüübi määramisega käivitus-URL-i sisestada (kui ei käivitata tööriista pakkuja konkreetset ressurssi).
* **Kohandatud konfiguratsioon** – tööriista kohandatud konfiguratsiooni seadistamiseks ainult ühe eksemplari jaoks avage täpsemad sätted ja sisestage tarbijavõti ning ühisparool. Kui teil pole tarbijavõtit või ühisparooli, saate neid paluda tööriista pakkujalt. Mõni tööriist ei nõua tarbijavõtit ega ühisparooli. Sellisel juhul võite need väljad tühjaks jätta.

### Tööriista tüübi muutmine

Välise tööriista tüüpide ripploendi kõrval on kolm ikooni:

* **Lisa** – tööriista konfigureerimiseks kursuse raames. Tööriista konfiguratsiooni saavad selle kursuse raames kasutada kõik välise tööriista eksemplarid.
* **Muuda** –valige ripploendist kursuse tasemel kasutatav tööriistatüüp ja klõpsake seda ikooni. Seejärel saate muuta tööriista konfiguratsioonisätteid.
* **Kustuta** – valitud kursuse tasemel kasutatava tööriistatüübi kustutamiseks.';
$string['failedtoconnect'] = 'Moodle ei saanud süsteemiga „{$a}“ ühendust luua.';
$string['filter_basiclti_configlink'] = 'Eelistatud saitide ja nende paroolide konfigureerimine';
$string['filter_basiclti_password'] = 'Parool on kohustuslik.';
$string['filterconfig'] = 'LTI haldamine';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Kasuta valesti konfigureeritud eksemplari puhul olemasolevat konfiguratsiooni';
$string['fixnewconf'] = 'Määratle valesti konfigureeritud eksemplari jaoks uus konfiguratsioon';
$string['force_ssl'] = 'Sunni SSL-i kasutama';
$string['force_ssl_help'] = 'Kui see säte on valitud, sunnitakse selle tööriista pakkujaga ühenduse loomiseks alati SSL-i kasutama.

Lisaks kasutatakse SSL-i kõikides tööriista pakkuja saadetavates teenusetaotlustes.

Kui soovite seda sätet kasutada, veenduge, et see Moodle’i sait ja tööriista pakkuja toetaks SSL-i.';
$string['forced_help'] = 'See säte on sunniviisiliselt jõustatud tööriista konfiguratsioonis kursuse või saidi tasemel. Te ei saa seda muuta selles liideses.';
$string['global_tool_types'] = 'Üldiste tööriistade tüübid';
$string['icon_url'] = 'Ikooni URL';
$string['icon_url_help'] = 'Ikooni URL võimaldab muuta ikooni, mis kuvatakse kursuse tegevuste loendis selle tegevuse juures. Vaikimisi määratud LTI ikooni asemel saate kasutada tegevust illustreerivat ikooni.';
$string['id'] = 'ID';
$string['invalidid'] = 'LTI ID oli vale.';
$string['launch_in_moodle'] = 'Käivita tööriist Moodle’is';
$string['launch_in_popup'] = 'Käivita tööriist hüpikaknas';
$string['launch_url'] = 'Käivitus-URL';
$string['launch_url_help'] = 'Käivitus-URL tähistab välise tööriista veebiaadressi ja võib sisaldada lisateavet (nt kuvatav vahend). Kui te pole kindel, mis aadress tuleks määrata käivitus-URL-iks, küsige lisateavet tööriista pakkujalt.

Kui olete valinud teatud tööriistatüübi, võib juhtuda, et te ei pea käivitus-URL-i sisestama. See kehtib näiteks juhul, kui tööriista lingi kaudu käivitatakse ühendus tööriista pakkuja süsteemiga üldiselt, mitte konkreetse vahendiga.';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Tööriist tagastas järgmise tõrketeate: „{$a}“';
$string['lti_launch_error_tool_request'] = '<p>
Konfigureerimise lõpuleviimiseks administraatorile päringu esitamiseks klõpsake <a href="{$a->admin_request_url}" target="_top">siin</a>.
</p>';
$string['lti_tool_request_added'] = 'Tööriista konfigureerimise taotlus on esitatud. Võimalik, et peate tööriista konfigureerimise lõpuleviimiseks pöörduma administraatori poole.';
$string['lti_tool_request_existing'] = 'Selle tööriista domeeniga seotud tööriista konfigureerimise taotlus on juba esitatud.';
$string['main_admin'] = 'Üldspikker';
$string['main_admin_help'] = 'Väliste tööriistade abil saab Moodle’is mugavalt kasutada mujal majutatud õppematerjale. Väline tööriist pääseb erilise käivitusprotokolli abil juurde tööriista käivitanud kasutaja üldistele andmetele. Need andmed on näiteks õppeasutuse nimi, kursuse ID, kasutaja ID ja muu teave (nt kasutaja nimi või meiliaadress).

Lehel loetletud tööriistatüübid on jaotatud kolme kategooriasse:

* **Aktiivne** – administraator on nende tööriistapakkujate sätted kinnitanud ja konfigureerinud. Neid saab kasutada kõigil selle Moodle’i saidi kursustel. Sisestatud tarbijavõtme ja ühisparooli põhjal luuakse selle Moodle’i saidi ja kaugtööriista vahel turvaliseks suhtluseks usaldusväärne ühenduskanal.
* **Ootel** – nende tööriistapakkujate sätted on paketina imporditud, aga administraator pole neid konfigureerinud. Õpetajad saavad nende pakkujate tööriistu kasutada, kui neil on tarbijavõti ja ühisparool või kui neid ei nõuta.
* **Tagasi lükatud** - Need on tööriistapakkujad, kelle tööriistu administraator ei plaani kogu Moodle’i saidi jaoks saadavaks teha. Õpetajad saavad nende pakkujate tööriistu kasutada, kui neil on tarbijavõti ja ühisparool või kui neid ei nõuta.';
$string['miscellaneous'] = 'Varia';
$string['misconfiguredtools'] = 'Tuvastati valesti konfigureeritud tööriistaeksemplarid.';
$string['missingparameterserror'] = 'Leht on valesti konfigureeritud: „{$a}“.';
$string['module_class_type'] = 'Moodle’i mooduli tüüp';
$string['modulenamepluralformatted'] = 'LTI eksemplarid';
$string['never'] = 'Mitte kunagi';
$string['new_window'] = 'Uus aken';
$string['noattempts'] = 'Selles tööriistaeksemplaris pole tehtud ühtegi soorituskatset.';
$string['noservers'] = 'Servereid ei leitud.';
$string['noviewusers'] = 'Ühtegi selle tööriista kasutamise loaga kasutajat ei leitud.';
$string['optionalsettings'] = 'Valikulised sätted';
$string['organization'] = 'Asutuse üksikasjad';
$string['organizationid'] = 'Asutuse ID';
$string['organizationid_help'] = 'Selle Moodle’i saidi kordumatu ID. Tavaliselt kasutatakse asutuse DNS-i nime.

Kui see väli jääb tühjaks, kasutatakse vaikimisi selle Moodle’i saidi hostinime.';
$string['organizationurl'] = 'Asutuse URL';
$string['organizationurl_help'] = 'Selle Moodle’i saidi alus-URL

Kui see väli jääb tühjaks, kasutatakse saidi konfiguratsioonile vastavat vaikeväärtust.';
$string['pagesize'] = 'Lehel kuvatavate esitamiste arv';
$string['password_admin_help'] = 'Ühissaladus on sisuliselt parool, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja peaks selle edastama koos tarbijavõtmega.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ühissaladust vaja olla.';
$string['password_help'] = 'Eelkonfigureeritud tööriistade puhul ei pea selles etapis ühissaladust sisestama, sest see sisestatakse konfigureerimise käigus.

Selle välja peaks täitma siis, kui soovite luua lingi konfigureerimata tööriistapakkuja jaoks. Kui tööriista pakkujat kasutatakse kursusel mitu korda, soovitame lisada kursuse tasemel tööriista konfiguratsiooni.

Ühissaladus on sisuliselt parool, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja peaks selle edastama koos tarbijavõtmega.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ühissaladust vaja olla.';
$string['pending'] = 'Ootel';
$string['pluginadministration'] = 'LTI haldamine';
$string['pluginname'] = 'LTI';
$string['press_to_submit'] = 'Klõpsake selle tegevuse käivitamiseks';
$string['privacy'] = 'Privaatsus';
$string['quickgrade'] = 'Luba kiirhindamine';
$string['quickgrade_help'] = 'Kui see säte on lubatud, saab ühel lehel hinnata mitme tööriista ulatuses. Lisage hinded ja kommentaarid ning seejärel klõpsake kõigi sellel lehel tehtud muudatuste salvestamiseks nuppu „Salvesta kogu minu tagasiside“.';
$string['redirect'] = 'Teid suunatakse ümber mõne sekundi jooksul. Kui mitte, klõpsake nuppu.';
$string['reject'] = 'Lükka tagasi';
$string['rejected'] = 'Tagasi lükatud';
$string['resource'] = 'Vahend';
$string['resourcekey_admin_help'] = 'Tarbijavõti on sisuliselt kasutajanimi, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja jaoks toimib see kordumatu ID-na, mille põhjal tuvastatakse Moodle’i sait, kus kasutaja tööriista käivitab.

Tarbijavõtme peab edastama tööriista pakkuja. Tarbijavõtme hankimise viis on eri pakkujate puhul erinev. See võib toimuda automaatselt või tööriista pakkujale saadetava päringu põhjal.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ressursi võtit vaja olla.';
$string['resourcekey_help'] = 'Eelkonfigureeritud tööriistade puhul ei pea selles etapis ressursi võtit sisestama, sest see sisestatakse konfigureerimise käigus.

Selle välja peaks täitma siis, kui soovite luua lingi konfigureerimata tööriistapakkuja jaoks. Kui tööriista pakkujat kasutatakse kursusel mitu korda, soovitame lisada kursuse tasemel tööriista konfiguratsiooni.

Tarbijavõti on sisuliselt kasutajanimi, mille abil saab autentida tööriista kasutaja. Tööriista pakkuja jaoks toimib see kordumatu ID-na, mille põhjal tuvastatakse Moodle’i sait, kus kasutaja tööriista käivitab.

Tarbijavõtme peab edastama tööriista pakkuja. Tarbijavõtme hankimise viis on eri pakkujate puhul erinev. See võib toimuda automaatselt või tööriista pakkujale saadetava päringu põhjal.

Nende tööriistade puhul, mis ei nõua Moodle’iga turvalise ühenduse loomist ega ei paku lisateenuseid (nt hindearuanded), ei pruugi ressursi võtit vaja olla.';
$string['resourceurl'] = 'Vahendi URL';
$string['return_to_course'] = 'Kursusekuvale naasmiseks klõpsake <a href="{$a->link}" target="_top">siin</a>.';
$string['saveallfeedback'] = 'Salvesta kogu minu tagasiside';
$string['secure_icon_url_help'] = 'Sarnane ikooni URL-iga, aga see kuvatakse siis, kui kasutaja siseneb Moodle’iss turvaliselt SSL-i kaudu. Selle sätte peamine eesmärk on takistada brauseril kasutajat hoiatamast, kui leht avati SSL-i kaudu ja kuvada ebaturvaline pilt.';
$string['secure_launch_url_help'] = 'Sarnane käivitus-URL-iga, aga seda kasutatakse kõrge turvalisuse tagamiseks. Moodle kasutab turvalist käivitus-URL-i tavalise kävitus-URL-i asemel, kui Moodle’i sait avatakse SSL-i kaudu või kui tööriista konfiguratsioonis on sisse lülitatud alati SSL-i kaudu käivitamine.

Samuti saate käivitus-URL-iks määrata HTTPS-aadressi, mis sunnitakse käivituma SSL-i kaudu, nii et selle välja võib tühjaks jätta.';
$string['send'] = 'Saada';
$string['share_email'] = 'Edasta tööriistale käivitaja meiliaadress';
$string['share_email_admin'] = 'Edasta tööriistale käivitaja meiliaadress';
$string['share_email_admin_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja meiliaadress.
Tööriista pakkuja saab meiliaadresside järgi eristada kasutajaliideses sama kasutajanimega õppijaid, samuti võib tööriist saata meilisõnumeid tööriistas tehtud toimingute põhjal.';
$string['share_name'] = 'Edasta tööriistale käivitaja nimi';
$string['share_name_admin'] = 'Edasta tööriistale käivitaja nimi';
$string['share_name_admin_help'] = 'Saate määrata, kas tööriista pakkujale edastatakse tööriista käivitaja täisnimi.
Tööriista pakkuja kasutab nimesid selleks, et kuvada tööriistas kasutaja jaoks tähenduslikku teavet.';
$string['share_roster'] = 'Anna tööriistale juurdepääs kursuse nimekirjale';
$string['share_roster_admin'] = 'Tööriist pääseb juurde kursuse nimekirjale';
$string['share_roster_admin_help'] = 'Saate määrata, kas tööriist pääseb juurde nende kursuste kasutajaloenditele, mille kaudu seda tüüpi tööriist käivitatakse.';
$string['show_in_course'] = 'Kuva tööriista eksemplaride loomisel tööriista tüüp';
$string['show_in_course_help'] = 'Kui see on valitud, kuvatakse kursustel väliste tööriistade konfigureerimisel ripploendis „Välise tööriista tüüp“ selle tööriista konfiguratsioon.

Enamikul juhtudel pole seda ruutu vaja märkida. Õpetajad saavad kasutada seda tööriista alus-URL-iga ühtiva käivitus-URL-il põhinevat konfiguratsiooni, mis on eelistatud meetod.

Selle ruudu peaks märkima ainult siis, kui tööriista konfiguratsiooni kasutatakse ühekordseks sisselogimiseks. Näiteks kui tööriista käivitamisel avatakse ainult maandumisleht, mitte konkreetne vahend.';
$string['size'] = 'Mahuparameetrid';
$string['submission'] = 'Töö esitamine';
$string['tool_config_not_found'] = 'Selle URL-iga seotud tööriista konfiguratsiooni ei leitud.';
$string['typename_help'] = 'Tööriista nime põhjal tuvastatakse Moodle’is tööriista pakkuja. Sisestatud nimi kuvatakse õpetajatele, kui nad kursustel väliseid tööriistu lisavad.';
$string['types'] = 'Tüübid';
$string['update'] = 'Värskendus';
$string['using_tool_configuration'] = 'Aktiivse tööriista konfiguratsioon:';
$string['validurl'] = 'URL-i alguses peab olema „http(s)://“.';
$string['viewsubmissions'] = 'Esitatud tööde ja hinnete kuva';
