<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'et', version '2.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lisa kontakt';
$string['addsomecontacts'] = 'Kellelegi sõnumi saatmiseks või sellel lehel kellegi jaoks otsetee lisamiseks kasutage ülalolevat <a href="{$a}">otsinguvahekaarti</a>.';
$string['addsomecontactsincoming'] = 'Need sõnumid on inimestelt, kes pole teie kontaktiloendis. Nende lisamiseks oma kontaktidesse klõpsake nime kõrval ikooni „Lisa kontakt“.';
$string['ago'] = '{$a} tagasi';
$string['ajax_gui'] = 'Ajax jututuba';
$string['allmine'] = 'Kõik sõnumid, mis mulle on saadetud või mis ma ise olen saatnud';
$string['allstudents'] = 'Kõik sõnumid, mis on saadetud kursuse õppijatele või mis nad ise on saatnud';
$string['allusers'] = 'Kõik sõnumid kõikidelt kasutajatelt';
$string['backupmessageshelp'] = 'Kui see säte on lubatud, siis kaasatakse kõik sõnumid õpikeskkonna automaatvarundusse.';
$string['beepnewmessage'] = 'Piiksu, kui tuleb uus sõnum';
$string['blockcontact'] = 'Blokeeri kontakt';
$string['blockedmessages'] = '{$a} sõnum(it) blokeeritud kasutajatele või blokeeritud kasutajatelt';
$string['blockedusers'] = 'Blokeeritud kasutajad ({$a})';
$string['blocknoncontacts'] = 'Blokeeri kõik uued sõnumid inimestelt, kes pole minu kontaktiloendis';
$string['contactlistempty'] = 'Sinu kontaktide list on tühi.';
$string['contacts'] = 'Kontaktid';
$string['context'] = 'kontekst';
$string['couldnotfindpreference'] = 'Ei saanud laadida eelistust {$a}. Kas komponent ja nimi, antud message_send()\'le vastavad real message_providers? Sõnumi pakkujad peavad olema andmebaasis nii kasutajad saavad seadistada kuidas neid teavitatakse, kui nad on saanud sõnumeid.';
$string['defaultmessageoutputs'] = 'Vaike-väljastusviisid';
$string['defaults'] = 'Vaikesätted';
$string['deletemessagesdays'] = 'Päevade arv, mille möödudes vanad sõnumid kustutatakse.';
$string['disableall'] = 'Ajutiselt välja lülitatud teavitused';
$string['disableall_help'] = 'Ajutiselt välja lülitatud kõik teavitused välja arvatud need, mille märkinud saidi administraator "sunnitud".';
$string['disabled'] = 'Sõnumivahetus on välja lülitatud siin saidil';
$string['disallowed'] = 'Keelatud';
$string['discussion'] = 'Arutelu';
$string['editmymessage'] = 'Sõnumivahetus';
$string['emailmessages'] = 'Saada sõnumid mulle e-kirjaga, kui ma olen offlain';
$string['emailtagline'] = 'See e-kiri on koopia sõnumist, mis on saadetud sulle "{$a->sitename}"-st. Vastamiseks mine {$a->url}.';
$string['emptysearchstring'] = 'Peate sisestama otsingusõna';
$string['errorcallingprocessor'] = 'Viga defineeritud töötleja välja kutsumisel';
$string['errortranslatingdefault'] = 'Lisandmooduli vaikesätete mõistmisel ilmnes tõrge, selle asemel kasutatakse süsteemi vaikesätteid.';
$string['forced'] = 'Sunnitud';
$string['formorethan'] = 'Rohkem kui';
$string['gotomessages'] = 'Sõnumite juurde';
$string['guestnoeditmessage'] = 'Külaliskasutaja ei saa muuta sõnumivahetuse valikuid';
$string['guestnoeditmessageother'] = 'Külaliskasutaja ei saa muuta muude kasutajate sõnumivahetuse valikuid';
$string['includeblockedusers'] = 'Kaasa blokeeritud kasutajad';
$string['incomingcontacts'] = 'Sissetulevad kontaktid ({$a})';
$string['keywords'] = 'Märksõnad';
$string['keywordssearchresults'] = 'Leitud sõnumeid: {$a}';
$string['keywordssearchresultstoomany'] = 'Leiti rohkem kui {$a} sõnumit. Täpsusta oma otsingut.';
$string['loggedin'] = 'Onlain';
$string['loggedindescription'] = 'Mil olen sisse logitud';
$string['loggedoff'] = 'Pole onlain';
$string['loggedoffdescription'] = 'Mil olen offlain';
$string['mailsent'] = 'Sinu teade saadeti e-posti teel';
$string['managecontacts'] = 'Halda minu kontakte';
$string['managemessageoutputs'] = 'Sõnumiväljastusviiside haldus';
$string['maxmessages'] = 'Maksimaalne sõnumite arv, mida näidatakse arutelude ajaloos.';
$string['message'] = 'Sõnum';
$string['messagehistory'] = 'Sõnumiajalugu';
$string['messagehistoryfull'] = 'Kõik sõnumid';
$string['messagenavigation'] = 'Valige sõnumid:';
$string['messageoutputs'] = 'Sõnumiväljastusviisid';
$string['messages'] = 'Sõnumid';
$string['messaging'] = 'Sõnumside';
$string['messagingblockednoncontact'] = 'Kasutaja {$a} ei saa teile vastata, sest olete blokeerinud sõnumite saamise oma kontaktide hulka mittekuuluvatelt kasutajatelt.';
$string['messagingdisabled'] = 'Sõnumside on sellel saidil keelatud, sõnumi asemel saadetakse meilisõnum';
$string['mostrecent'] = 'Hiljutised sõnumid';
$string['mostrecentconversations'] = 'Hiljutised vestlused';
$string['mostrecentnotifications'] = 'Hiljutised teatised';
$string['mycontacts'] = 'Minu kontaktid';
$string['newonlymsg'] = 'Kuva ainult uued';
$string['newsearch'] = 'Uus otsing';
$string['noframesjs'] = 'Kasuta rohkem toetatud kasutajaliidest';
$string['nomessages'] = 'Ühtegi sõnumit pole ootel';
$string['nomessagesfound'] = 'Ühtegi sõnumit ei leitud';
$string['noreply'] = 'Ära vasta sellele sõnumile';
$string['nosearchresults'] = 'Otsing ei andnud tulemust';
$string['notpermitted'] = 'Pole lubatud';
$string['offline'] = 'Moodle’i-väline';
$string['offlinecontacts'] = 'Võrgust väljas kontaktid ({$a})';
$string['online'] = 'Veebipõhine';
$string['onlinecontacts'] = 'Võrgus olevad kontaktid ({$a})';
$string['onlyfromme'] = 'Ainult minu saadetud sõnumid';
$string['onlymycourses'] = 'Ainult minu kursustelt';
$string['onlytome'] = 'Ainult mulle saadetud sõnumid';
$string['outputdisabled'] = 'Väljastus on keelatud';
$string['outputdoesnotexist'] = 'Sõnumiväljastusviisi pole olemas';
$string['outputenabled'] = 'Väljastus on lubatud';
$string['outputnotavailable'] = 'Pole saadaval';
$string['outputnotconfigured'] = 'Pole konfigureeritud';
$string['page-message-x'] = 'Iga sõnumi lehed';
$string['pagerefreshes'] = 'Seda lehte värskendatakse automaatselt iga {$a} sekundi järel.';
$string['permitted'] = 'Lubatud';
$string['private_config'] = 'Hüpik sõnumi aken';
$string['processortag'] = 'Sihtkoht';
$string['providers_config'] = 'Seadista teavistamiste meetodeid sissetulevatele kirjadele';
$string['providerstag'] = 'Allikas';
$string['readmessages'] = '{$a} loetud sõnumit';
$string['recent'] = 'Hiljuti';
$string['removecontact'] = 'Eemalda kontakt';
$string['savemysettings'] = 'Salvesta minu sätted';
$string['search'] = 'Otsing';
$string['searchcombined'] = 'Otsi kasutajaid ja teateid';
$string['searchforperson'] = 'Otsi inimest';
$string['searchmessages'] = 'Otsi sõnumeid';
$string['sendingvia'] = 'Saatmine: {$a->provider} {$a->processor} kaudu';
$string['sendingviawhen'] = 'Saatmine: {$a->provider} {$a->processor} kaudu, kui {$a->state}';
$string['sendmessage'] = 'Saada sõnum';
$string['sendmessageto'] = 'Saada sõnum kasutajale {$a}';
$string['sendmessagetopopup'] = 'Saada teade {$a}\'le - uus aken';
$string['settings'] = 'Sätted';
$string['settingssaved'] = 'Teie sätted on salvestatud';
$string['showmessagewindow'] = 'Kuva automaatselt sõnumiaken, kui mulle tuleb uus sõnum (sinu veebilehitseja ei tohi blokeerida hüpikaknaid)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'selles vestluses';
$string['timenosee'] = 'Minutid ajast, mil ma viimati olin onlain';
$string['timesent'] = 'Saatmise aeg';
$string['touserdoesntexist'] = 'Kasutajale, kelle ID on {$a}, ei saa sõnumit saata, sest sellist ID-d pole olemas';
$string['unblockcontact'] = 'Tühista kontakti blokeering';
$string['unreadmessages'] = '{$a} lugemata sõnumit';
$string['unreadnewmessage'] = 'Uus sõnum kasutajalt {$a}';
$string['unreadnewmessages'] = 'Uued sõnumid ({$a})';
$string['unreadnewnotification'] = 'Uus teatis';
$string['unreadnewnotifications'] = 'Uued teatised ({$a})';
$string['userisblockingyou'] = 'See kasutaja on teid blokeerinud, te ei saa talle sõnumeid saata.';
$string['userisblockingyounoncontact'] = '{$a} võtab sõnumeid vastu ainult oma kontaktiloendis olevatelt isikutelt.';
$string['userssearchresults'] = 'Kasutajaid leitud: {$a}';
