<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'et', version '2.2'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Lahenda aktiivne eksport';
$string['activeportfolios'] = 'Saadaval portfoliod';
$string['addalltoportfolio'] = 'Ekspordi kõik portfoliosse';
$string['addnewportfolio'] = 'Lisa uus portfolio';
$string['addtoportfolio'] = 'Ekspordi portfoliosse';
$string['alreadyalt'] = 'Juba ekspordib- palun vajuta siia, et lahendada see ülekanne';
$string['alreadyexporting'] = 'Sul on käesoleva sessiooni raames juba pooleli eksport portfooliosse. Enne jätkamist pead Sa pooleli oleva ekspordi lõpetama või katkestama. Kas soovid pooleli olevat eksporti jätkata? ("Ei" katkestab selle)';
$string['availableformats'] = 'Saadaval ekspordi formaadid';
$string['callbackclassinvalid'] = 'Määratud tagasisidestuse klass oli vigane või osa portfolio_caller hierarhiast';
$string['callercouldnotpackage'] = 'Ebaõnnestus teha paketti sinu andmetest eksportimiseks: algne viga oli {$a}';
$string['cannotsetvisible'] = 'Ei saa seda teha nähtavaks - plgin on täielikult välja lülitatud, sest on seadistamata';
$string['commonportfoliosettings'] = 'Põhilised portfolio seaded';
$string['commonsettingsdesc'] = '<p>Kui ülekannet käsitletakse kui võtvat \'Keskmine\' või \'Kõrge\' hulka aega muutmiseks kas kasutaja on võimeline ootama ülekande teostamist või mitte.</p><p>Suurus üle  \'Keskmine\' künnis juhtub koheselt, ilma kasutajalt küsimata ja  \'Keskmine\' ja \'Kõrge\' ülekanne tähendab, et nad pakuvad võimalust, aga hoiatavad selle võtmist rohkem aega.</p><p>Lisaks, mõned portfolio pluginad võivad seda valikut ignoreerida täielikult ja sundida kõiki ülekandeid olema pandud järjekorda.</p>';
$string['configexport'] = 'Seadista eksporditud andmed';
$string['configplugin'] = 'Seadista portfolio plugin';
$string['configure'] = 'Seadista';
$string['confirmcancel'] = 'Oled sa kindel, et soovid tühistada seda eksporti?';
$string['confirmexport'] = 'Palun kinnita see eksport';
$string['confirmsummary'] = 'Oma portfolio kokkuvõte';
$string['continuetoportfolio'] = 'Jätka oma portfolioga';
$string['deleteportfolio'] = 'Kustuta portfolio';
$string['destination'] = 'Sihtkoht';
$string['disabled'] = 'Vabandust, aga portfolio ekspordid ei ole võimaldatud siin saidil';
$string['disabledinstance'] = 'Välja lülitatud';
$string['displayarea'] = 'Ekspordi ala';
$string['displayexpiry'] = 'Ülekande aegumise aeg';
$string['displayinfo'] = 'Ekspordi info';
$string['dontwait'] = 'Ära oota';
$string['enabled'] = 'Võimalda portfoliod';
$string['enableddesc'] = 'See lubab administraatoritel seadistada väliseid süsteeme kasutajatele eksportimaks sisu';
$string['err_uniquename'] = 'Portfolio nimi peab olema unikaalne (plugina kohta)';
$string['exportalreadyfinished'] = 'Portfolio eksport lõpetatud!';
$string['exportalreadyfinisheddesc'] = 'Portfolio eksport lõpetatud!';
$string['exportcomplete'] = 'Portfolio eksport lõpetatud!';
$string['exportedpreviously'] = 'Eelmised eksportimised';
$string['exportexceptionnoexporter'] = 'Aktiivse sessiooni raames juhtus portfolio_export_exception tüüpi viga, kuid samas ei leidu süsteemis ühtegi eksportimise objekti';
$string['exportexpired'] = 'Portfolio eksport aegunud';
$string['exportexpireddesc'] = 'Sa proovisid korrata eksportida infot või alustada tühja eksporti. Tegemaks seda õieti sa peaksid minema tagasi algsesse kohta ja alustama uuesti. See mõnikord võib juhtuda kui sa kasutad tagsi nuppu peale eksportimine on lõpetatud või lisades järjekordjate hulka vigase URL-i..';
$string['exporting'] = 'Eksportimine portfoliosse';
$string['exportingcontentfrom'] = 'Sisu eksportimine {$a}-st';
$string['exportingcontentto'] = 'Sisu eksportimine {$a}-sse';
$string['exportqueued'] = 'Portfolio eksport on edukalt pandud ülekande järjekorda';
$string['exportqueuedforced'] = 'Portfolio eksport on edukalt pandud ülekandmiseks järjekorda (väline sisteem sundis panema ülekande järjekorda)';
$string['failedtopackage'] = 'Pakitavaid faile ei leitud';
$string['failedtosendpackage'] = 'Ebaõnnestus sinu andmete saatmine valitud portfolio süsteemi: algne viga oli {$a}';
$string['filedenied'] = 'Ligipääs piiratud sellele failile';
$string['filenotfound'] = 'Faili ei leitud';
$string['fileoutputnotsupported'] = 'Faili ümber kirjutuse väljund ei ole toetatud selle formaadi jaoks';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Fail';
$string['format_image'] = 'Pilt';
$string['format_leap2a'] = 'Leap2A portfolio formaat';
$string['format_mbkp'] = 'Moodle varunduse formaat';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Esitlus';
$string['format_richhtml'] = 'HTML koos manusega';
$string['format_spreadsheet'] = 'Tabelarvutus';
$string['format_text'] = 'Lihttekst';
$string['format_video'] = 'Video';
$string['hidden'] = 'Peidetud';
$string['highdbsizethreshold'] = 'Suur ülekande andmebaasi suurus';
$string['highdbsizethresholddesc'] = 'Andmebaasi kirjete hulk, üle mille teadlikult võtab rohkem aega ülekandmiseks';
$string['highfilesizethreshold'] = 'Suur ülekande faili suurus';
$string['highfilesizethresholddesc'] = 'Künnist ületavad failisuurused võtavad arvestatavalt palju aega ülekandmiseks';
$string['insanebody'] = 'Hei! Sa said selle teate kui {$a->sitename} administraator.

Mõned portfolio plugina portfoliod on automaatselt välja lülitatud vigase seadistuse tõttu. See tähendab, et kasutajad praegu eksportida sisu nende portfoliodesse.

Nimekiri nendest portfolio pluginatest, mis on välja lülitatud:

{$a->textlist}

Selle peaks korda tegema nii pea kui võimalik, minnes {$a->fixurl}.';
$string['insanebodyhtml'] = 'Hei! Sa said selle teate kui {$a->sitename} administraator.

Mõned portfolio plugina portfoliod on automaatselt välja lülitatud vigase seadistuse tõttu. See tähendab, et kasutajad praegu eksportida sisu nende portfoliodesse.

Nimekiri nendest portfolio pluginatest, mis on välja lülitatud:

{$a->textlist}

Selle peaks korda tegema nii pea kui võimalik, minnes {$a->fixurl}.

<p>Hei! Sa said selle teate kui {$a->sitename} administraator. </p> <p>Mõned portfolio plugina portfoliod on automaatselt välja lülitatud vigase seadistuse tõttu. See tähendab, et kasutajad praegu eksportida sisu nende portfoliodesse.</p>
<p>Nimekiri nendest portfolio pluginatest, mis on välja lülitatud:</p> {$a->htmllist} <p>Selle peaks korda tegema nii pea kui võimalik, minnes <a href="{$a->fixurl}">portfoliode seadistamiste lehtedele</a></p>';
$string['insanebodysmall'] = 'Hei! Sa said selle teate kui {$a->sitename} administraator. Mõned portfolio plugina portfoliod on automaatselt välja lülitatud vigase seadistuse tõttu. See tähendab, et kasutajad praegu eksportida sisu nende portfoliodesse.
Selle peaks korda tegema nii pea kui võimalik, minnes {$a->fixurl}.';
$string['insanesubject'] = 'Mõned portfoliod on automaatselt välja lülitatud';
$string['instancedeleted'] = 'Portfolio kustutatud edukalt';
$string['instanceismisconfigured'] = 'Portfolio on seadistamata, jäetakse vahele. Viga oli: {$a}';
$string['instancenotdelete'] = 'Portfoolio kustutamine ebaõnnestus';
$string['instancenotsaved'] = 'Portfolio salvestamine ebaõnnestus';
$string['instancesaved'] = 'Portfolio salvestatud edukalt';
$string['invalidaddformat'] = 'portfolio_add_button\'le anti ette lisamise formaat ({$a}) Peab olema üks PORTFOLIO_ADD_XXX\'st.';
$string['invalidbuttonproperty'] = 'Ei leidnud seda portfolio_button ({$a}) omadust';
$string['invalidconfigproperty'] = 'Ei leia seda {$a->class}) seadistuse ({$a->property} omadust (property)';
$string['invalidexportproperty'] = 'Ei leia seda {$a->class}) eksportimise seadistuse ({$a->property} omadust (property)';
$string['invalidfileareaargs'] = 'Edastati vigased failiala argumendid set_file_and_format_data\'le - peab sisaldama contextid, component, filearea ja itemid';
$string['invalidformat'] = 'Miski ekspordib vigast formaati: {$a}';
$string['invalidinstance'] = 'Ei leidnud seda portfoliot';
$string['invalidpreparepackagefile'] = 'Vigane prepare_package_file väljakutse - kumbki üksik või mitmikfailid peavad olema seatud';
$string['invalidproperty'] = 'Ei leia sellist {$a->class}) omadust ({$a->property}';
$string['invalidsha1file'] = 'Vigane get_sha1_file väljakutse - üks neist  single või multifiles peab olema seatud';
$string['invalidtempid'] = 'Vigane ekspordi ID. Võibolla on see aegunud';
$string['invaliduserproperty'] = 'Ei leidnud selle kasutaja {$a->class}) seadistuse omatust ({$a->property}';
$string['leap2a_emptyselection'] = 'Nõutud väärtus polnud valitud';
$string['leap2a_entryalreadyexists'] = 'Sa proovisid lisada Leap2A kirje, ID-ga ({$a}), mis juba eksisteerib selles söötes';
$string['leap2a_feedtitle'] = 'Leap2A eksport Moodle\'st {$a} kohta';
$string['leap2a_filecontent'] = 'Prooviti seada Leap2A sisu sissekannet faili, pigem kui kasutades alamklassi';
$string['leap2a_invalidentryfield'] = 'Sa proovisid seada sissekande väärtus, mida ei eksisteerinud ({$a}) või sa ei saa seada otseselt';
$string['leap2a_invalidentryid'] = 'Sa proovisid ligi pääseda sissekandele, mida ei eksisteeri ({$a})';
$string['leap2a_missingfield'] = 'Nõutud Leap2A sissekande väli {$a} on puudu';
$string['leap2a_nonexistantlink'] = 'Leap2A sissekanne ({$a->from}) proovis viidata mitte eksisteerivale sissekandele ({$a->to}) reosega (rel) {$a->rel}';
$string['leap2a_overwritingselection'] = 'Algse sissekande tüübi ({$a}) üle kirjutamine valimikuks make_selection\'s';
$string['leap2a_selflink'] = 'Leap2A sissekanne ({$a->id}) proovis linkida iseendaga seosega (rel) {$a->rel}';
$string['logs'] = 'Ülekande logid';
$string['logsummary'] = 'Eelmised õnnestunud ülekanded';
$string['manageportfolios'] = 'Halda portfoliosid';
$string['manageyourportfolios'] = 'Halda oma portfoliosid';
$string['mimecheckfail'] = 'Portfolio plugin {$a->plugin} ei toeta {$a->mimetype} MIME tüüpi';
$string['missingcallbackarg'] = 'Puudu tagasisidestuse argument {$a->arg} klassile {$a->class}';
$string['moderatedbsizethreshold'] = 'Keskmine ülekande andmebaasi suurus';
$string['moderatedbsizethresholddesc'] = 'Andmebaasi kirjeid hulk, üle mille teadlikult võtab keskmiselt aega ülekandmiseks';
$string['moderatefilesizethreshold'] = 'Keskmine ülekande failisuurus';
$string['moderatefilesizethresholddesc'] = 'Failisuurus üle selle künnise võtabarvesse võetuna keskmiselt aega ülekandmiseks';
$string['multipleinstancesdisallowed'] = 'Proovin luua teist plugina isendit, mis ei luba mitut isendit ({$a})';
$string['mustsetcallbackoptions'] = 'Sa pead seadma tagasisidestuse valikud kas  portfolio_add_button konstruktoris või kasutades set_callback_options meetodit';
$string['noavailableplugins'] = 'Vabandust, aga siin ei ole kättesaavadl portfoliosid sinu jaoks, eksportimiseks';
$string['nocallbackclass'] = 'Ei leia tagasikutse klassi kasutamaks ({$a})';
$string['nocallbackfile'] = 'Midagi moodulis, milles soovid eksportida, on katki - ei leidnud vajalikku faili ({$a})';
$string['noclassbeforeformats'] = 'Sa pead seadma tagasikutse klassi enne set_formats välja kutsumist portfolio_button\'st';
$string['nocommonformats'] = 'Pole ühiseid formaate kättesaadaval portfolio plugina ja kutsuva asukoha {$a->location} (kutsuja toetatavad {$a->formats})';
$string['noinstanceyet'] = 'Pole veel valitud';
$string['nologs'] = 'Ei ole logisid kuvada!';
$string['nomultipleexports'] = 'Vabandust, aga portfolio sihtkoht ({$a->plugin}) ei toeta hulgi ekspordimisi samal ajal. Palun <a href="{$a->link}">laõpeta praegune enne</a> ja proovi uuesti';
$string['nonprimative'] = 'Mitte primitiivne väärtus anti enne kui tagasisidestuse argument portfolio_add_button\'le. Keeldu jätkamiseks. Võti oli {$a->key} ja väärtus oli {$a->value}';
$string['nopermissions'] = 'Vabandust, aga sul ei ole piisavalt õigusi eksportida siit alast faile';
$string['notexportable'] = 'Vabandust, aga sisutüüp, mida püüad eksportida pole eksporditav';
$string['notimplemented'] = 'Vabandust, aga sa proovid eksportida sisu mingisse formaati, mida ei ole veel implementeeritud ({$a})';
$string['notyetselected'] = 'Pole veel valitud';
$string['notyours'] = 'Sa proovid jätkata portfolio eksporti, mis ei kuulu sinule!';
$string['nouploaddirectory'] = 'Ajutist kataloogi andmete pakkimiseks ei saanud luua';
$string['off'] = 'Võimaldatud aga peidetud';
$string['on'] = 'Võimaldatud ja nähtav';
$string['plugin'] = 'Portfolio plugin';
$string['plugincouldnotpackage'] = 'Ebaõnnestus teha paketti sinu andmetest eksportimiseks: algne viga oli {$a}';
$string['pluginismisconfigured'] = 'Portfolio pluginid on seadistamata, jäetakse vahele. Viga oli: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Portfoliod';
$string['queuesummary'] = 'Praegu järjekorras ülekanded';
$string['returntowhereyouwere'] = 'Mine tagasi, kus iganes olid';
$string['save'] = 'Salvesta';
$string['selectedformat'] = 'Valitud ekspordi formaat';
$string['selectedwait'] = 'Valitud ootama?';
$string['selectplugin'] = 'Vali sihtkoht';
$string['singleinstancenomultiallowed'] = 'Ainult üksik portfolio plgin on kättesaadav, see ei toeta hulgi eksportimisi seansi kohta ja seal on juba aktiivne eksport selles seansis, kasutades seda pluginat!';
$string['somepluginsdisabled'] = 'Mõned kogu portfolio pluginad on välja lülitatud, sest nad kas on seadistamata või muul põhjusel, milleks on:';
$string['sure'] = 'Oled sa kindel, et soovid kustutada \'{$a}\'? Seda ei saa ennistada.';
$string['thirdpartyexception'] = 'Mapi eksportimisel tekkis kolmandast osapoolest sõltuv tõrge ({$a}). Sellest tõrkest suudeti mööda minna, kuid siiski tasuks sellele tähelepanu pöörata ning viga parandada';
$string['transfertime'] = 'Ülekandmise aeg';
$string['unknownplugin'] = 'Tundmatu (võibolla eemaldanud administraator)';
$string['wait'] = 'Oota';
$string['wanttowait_high'] = 'Selle edastuse lõpuleviimise ootamine pole soovitatav, aga võite seda teha, kui teate täpselt, mida teete.';
$string['wanttowait_moderate'] = 'Kas soovite oodata selle edastuse lõpuleviimist? Selleks võib kuluda mõni minut.';
