<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'et', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisa uus peatükk';
$string['book:edit'] = 'Muuda raamatu peatükke';
$string['book:read'] = 'Loe raamatut';
$string['book:viewhiddenchapters'] = 'Vaata peidetud raamatu peatükke';
$string['chapters'] = 'Peatükid';
$string['chapterscount'] = 'Peatükid';
$string['chaptertitle'] = 'Peatüki pealkiri';
$string['confchapterdelete'] = 'Kas Te tõepoolest tahate kustutada seda peatükki?';
$string['confchapterdeleteall'] = 'Ka Te tõepoolest tahate kustutada seda peatükki ja selle alapeatükke?';
$string['content'] = 'Sisu';
$string['customtitles'] = 'Kohandatud pealkirjad';
$string['customtitles_help'] = 'Peatükkide pealkirjad kuvatakse automaatselt ainult sisukorras.';
$string['editingchapter'] = 'Peatüki muutmine';
$string['errorchapter'] = 'Viga raamatu peatüki lugemisel.';
$string['faq'] = 'Raamat FAQ';
$string['faq_help'] = '*Miks ainult kaks taset?*

Kaks taset on üldiselt piisavalt kõikidele raamatutele. Kolm taset võib vihjata halvasti struktueeritud dokumentidele Raamatu moodul on disainitud tegemaks lühikesi mitmelehelisi õppematerjale. See on tavaliselt parem, kui kasutada PDF-formaat pikemateks dokumentideks. Lihtsaimad moodused loomaks PDF-e on virtuaalsed printerid (vaata
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
jne.).

*Saavad õpilased muuta raamatuid?*

Ainult õpetajad saavad luua ja muuta raamatuid. Pole plaane võimaldada õpilastel muuta raamatuid, aga on võimalik teha midagi sarnast õpilaste poolt (Portfolio?). Peamine põhjus on hoida Raamatu moodul nii lihtne kui võimalik.

*Kuidas ma teen otsinguid raamatus?*

Hetkel on ainuke moodus kasutada brauseri otsingu võimalust printimislehel. Globaalne otsing on praegu võimalik ainult Moodle foorumites.
See oleks hea võimalus, kui oleks globaalne otsing kõikide ressursside kohta, s.h. raamatud. Vabatahtlikke?

*Mu pealkirjad ei manu ühele reale.*

Kas sõnasta ümber oma pealkiri või palu saidi administraatoril muuta sisukorra laiust. See määratakse globaalselt kõikidele raamatutele mooduli seadistamise lehel.';
$string['missingfilemanagement'] = 'Kallid Raamatu (Book) mooduli kasutajad, ma arvan, et oled juba märanud, et ei ole võimalik Raamatu peatükkides kustutada või hallata faile. Palun hääleta siin {$a}, et saaks selle parandatud, tänan. Petr Škoda.';
$string['modulename'] = 'Raamat';
$string['modulename_help'] = 'Raamat on lihtne mitmeleheline õppematerjal.';
$string['modulenameplural'] = 'Raamatud';
$string['navexit'] = 'Välju raamatust';
$string['navnext'] = 'Järgmine';
$string['navprev'] = 'Eelmine';
$string['numbering'] = 'Peatükkide tähistus';
$string['numbering0'] = 'Pole';
$string['numbering1'] = 'Numbrid';
$string['numbering2'] = 'Täpid';
$string['numbering3'] = 'Taandatud';
$string['numbering_help'] = '* Pole - peatüki ja alampeatüki pealkiri ei ole üldse formateeritud. Kasuta kui sa soovid määrata spetsiaalset nummerduse stiile. Näiteks täht: peatüki pealkirjaks sisesta "A Esimene peatükk", "A.1 Mõni alampeatükk",...
* Numbrid - peatükid ja alapeatükid on nummerdatud (1, 1.1, 1.2, 2, ...)
* Mummud - alampeatükid on taandega ja kuvatud mummudega
* Taanetega - alampeatükid on taanetega';
$string['numberingoptions'] = 'Saadaval nummerdamise valikud';
$string['numberingoptions_help'] = 'Vali nummerdamise valikud, mis peakid olema kättesaadavad mil luuakse uusi raamatuid.';
$string['page-mod-book-x'] = 'Suvaline raamatumooduli lehekülg';
$string['pluginadministration'] = 'Raamatu administreerimine';
$string['pluginname'] = 'Raamat';
$string['subchapter'] = 'Alapeatükk';
$string['toc'] = 'Sisukord';
$string['top'] = 'üles';
