<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'et', version '2.2'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Lisa vormile  {no} tegevuse tingimust';
$string['addgrades'] = 'Lisa vormile {no} hinde tingimust';
$string['availabilityconditions'] = 'Piira ligipääsu';
$string['availablefrom'] = 'Luba ligipääsu alates';
$string['availablefrom_help'] = 'Access from/to dates determine when students can access the activity via a link on the course page. The difference between access from/to dates and availability settings for the activity is that outside the set dates the latter allows students to view the activity description, whereas access from/to dates prevent access completely.';
$string['availableuntil'] = 'Luba ligipääsu kuni';
$string['badavailabledates'] = 'Vigased kuupäevad. Kui sead mõlemad kuupäevad, \'Luba ligipääsu alates\' kuupäev peaks olema enne \'kuni\' kuupäeva.';
$string['badgradelimits'] = 'Kui seate nii ülemise kui ka madalama hindepiiri, peab ülemine piir olema madalam kui alumine.';
$string['completion_complete'] = 'Peab olema märgitud lõpetatuks';
$string['completion_fail'] = 'peab olema lõpetatud läbi kukkumise hindega';
$string['completion_incomplete'] = 'peab olema märgitud lõpetanuks';
$string['completion_pass'] = 'peab olema lõpetatud läbimise hindega';
$string['completioncondition'] = 'Tegevuse täidetuse tingimus';
$string['completioncondition_help'] = 'See seadistus määrab iga tegevuse täidetuse tingimused, mis peavad olema täidetud enne, et kui tegevuse tegevuse täidetuse tingimus saab olla seatud.

Mitu tegevuse täidetuse tingimust võib samuti seada, kui soovitud. Kui nii, siis ligipääs on lubatud, mil KÕIK tegevuse täidetuse tingimused on täidetud.';
$string['configenableavailability'] = 'Kui on lubatud, võimladab see teil määrata tingimused (põhinedes kuupäeval, kraadil, või täidetusel), et kontrollida Tegevuste/Vahendite kättesaadavust.';
$string['enableavailability'] = 'Võimalda tingimuslik ligipääs';
$string['grade_atleast'] = 'peab olema vähemalt';
$string['grade_upto'] = 'ja vähem kui';
$string['gradecondition'] = 'Hinde tingimus';
$string['gradecondition_help'] = 'See seade määrab iga hinde tingimused, mis peavad olema eelnevalt täidetud, et pääseda tegevuse juurde.

Mitmik hinde tingimused võivad olla seatud, kui soovitakse. Kui nii, võimaldab tegevus juurdepääsu ainult siis kui KÖIK hinde tingimused on täidetud.';
$string['gradeitembutnolimits'] = 'Peate sisestama ülemise või alumise piiri või mõlemad.';
$string['gradelimitsbutnoitem'] = 'Peate valima hindamisühiku.';
$string['gradesmustbenumeric'] = 'Minimaalne ja maksimaalne hinne peab olema numbriline (või tühi).';
$string['none'] = '(pole)';
$string['notavailableyet'] = 'Pole kättesaadav veel';
$string['requires_completion_0'] = 'Pole saadaval, kui tegevus <strong> {$ a} </strong> on puudulik';
$string['requires_completion_1'] = 'Mitte kättesaadav kuni tegevus <strong>{$a}</strong> ei ole märgitud lõpetatuks.';
$string['requires_completion_2'] = 'Pole saadaval enne, kui tegevus <strong> {$ a} </strong> on lõpule viidud ja sooritanud.';
$string['requires_completion_3'] = 'Pole saadaval, kui tegevus <strong> {$ a} </strong> on lõpule viidud ja ebaõnnestunud.';
$string['requires_date'] = 'Kättesaadav alates {$a}.';
$string['requires_date_before'] = 'Kättesaadav kuni {$a}.';
$string['requires_date_both'] = 'Kättesaadav {$a->from} kuni {$a->until}.';
$string['requires_date_both_single_day'] = 'Avatakse {$a}.';
$string['requires_grade_any'] = 'Pole kättesaadav kuni pole saanud hinnet <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Pole kättesaadav, välja arvatud, kui saad skoori <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Pole kättesaadav kuni saavutad vajaliku skoori <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Pole saadaval, kuni pole saanud skoori <strong>{$a}</strong>.';
$string['showavailability'] = 'Enne kui tegevusele saab ligi pääseda';
$string['showavailability_hide'] = 'Peida tegevus täielikult';
$string['showavailability_show'] = 'Kuva tegevus mitte aktiivsena, koos piiratuse infoga';
$string['userrestriction_hidden'] = 'Keelatud (täiesti peidetud, pole sõnumit): ‘{$a}’';
$string['userrestriction_visible'] = 'Piiratud: &lsquo;{$a}&rsquo;';
