<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'et', version '2.2'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filelockedmail'] = 'Croni protsess ei saa kustutada tekstifaili, mida kasutate failipõhiseks kursusele registreerimiseks ({$a}). Enamasti tähendab see, et faili õigused on valed. Parandage õigused, et Moodle saaks selle faili kustutada, muidu võidakse faili korduvalt töödelda.';
$string['filelockedmailsubject'] = 'Oluline tõrge: Registreerimisfail';
$string['location'] = 'Faili asukoht';
$string['mailadmin'] = 'Teavita administraatorit e-posti kaudu';
$string['mailstudents'] = 'Teavita õpilasi e-mailitsi';
$string['mailteachers'] = 'Teavita õpitajaid e-mailitsi';
$string['mapping'] = 'Lameda faili sidumine';
$string['messageprovider:flatfile_enrolment'] = 'Lamefaili registreerumisteated';
$string['pluginname'] = 'Lamefail (CSV)';
$string['pluginname_desc'] = 'See meetod korduvalt kontrollid ja töötleb spetsiaalselt formateeritud tekstifaili asukohas, mille sa määrad. See fail on CSV-fail, mis eeldab neli või kuus välja rea kohta:
<pre class="informationbox">
* tegevus, roll, ID-number (kasutaja), ID-number (kursus) [, algusaeg, lõpuaeg]
kus:
* tegevus = add | del
* roll = student | teacher | teacheredit
* ID-number (kasutaja) = ID-number kasutajate tabelis
* ID-number (kursus) = ID-number kursuste tabelis
* algusaeg = algusaeg (sekundites (UNIX-timestamp)) - fakultatiivne
* lõpuaeg = lõpuaeg (sekundites (UNIX-timestamp)) - fakultatiivne
</pre>
See võiks olla midagi taolist:
<pre class="informationbox">
add, student, 5, CF101
add, teacher, 6, CF101
add, teacheredit, 7, CF101
del, student, 8, CF101
del, student, 17, CF101
add, student, 21, CF101, 1091115000, 1091215000
</pre>';
