<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'et', version '2.2'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Audio link';
$string['fallbackvideo'] = 'Video link';
$string['filtername'] = 'Multimeedia pluginad';
$string['flashanimation'] = 'Flash animatsioon';
$string['flashanimation_help'] = 'Failid laiendiga *.swf. Turvalisuse põhjustel see filter on kasutusel ainult usaldatud tekstides.';
$string['flashvideo'] = 'Flash video';
$string['flashvideo_help'] = 'Failid laiendiga *.flv ja *.f4v. Mängitakse videoklippe kasutades Flowplayer\'t, nõuab Flash pluginat ja javascripti. Kasutab HTML 5 video tagasisidestust, kui määratud mitu allikat.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_help'] = 'Audio failid laiendiga *.ogg, *.aac ja muud. Need on ühilduvad viimaste brauseritega ainult. Kahjuks pole formaati, mis oleks toetatud kõikide brauserite poolt.
Võimalus on määrata tagasisidestus eraldatuna # (nt: http://naide.org/audio.aac#http://naide.org/audio.aac#http://naide.org/audio.mp3#), QuickTime mängija oleks kasutatav tagasisidestusel vanade brauserite korral, tagasisidestus saab olla suvalist audio tüüpi.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_help'] = 'Video failide laiendiga *.webm, *.m4v, *.ogv, *.mp4 ja muud. Need on ühilduvad viimaste brauseritega ainult. Kahjuks pole formaati, mis oleks toetatud kõikide brauserite poolt.
Võimalus on määrata tagasisidestuse allikad eraldades # (nt: http://naide.org/video.m4v#http://naide.org/video.aac#http://naide.org/video.ogv#d=640x480), QuickTime mängija oleks kasutatav tagasisidestusel vanade brauserite korral.';
$string['legacyheading'] = 'Legaatmeedia mängijad';
$string['legacyheading_help'] = 'Järgnevad formaadid pole soovitatavad üldiseks kasutuseks, neid tavaliselt kasutatakse sisevõrgu installatsioonides koos tsentraalselt hallatavate klientidega.';
$string['legacyquicktime'] = 'QuickTime player';
$string['legacyquicktime_help'] = 'Failid laiendiga *.mov, *.mp4, *.m4a, *.mp4 ja *.mpg. Nõutav QuickTime mängija või koodekid.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_help'] = 'Failid laiendiga *.rm, *.ra, *.ram, *.rp, *.rv nõuavad RealPlayer\'t.';
$string['legacywmp'] = 'Windows media player';
$string['legacywmp_help'] = 'Failid laienditega *.avi ja *.wmv. Täielikult ühilduv Internet Explorer\'ga Windows\'s, võib olla probleeme teistes brauserites ja operatsioonisüsteemides.';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_help'] = 'Failid laiendiga *.mp3. Mängib heli kasutades Flowplayer\'t, nõuab Flash\'i pluginat.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Vimeo video jagamise sail.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_help'] = 'YouTube video jagamise sait. Video ja esitusloendi lingid on toetatud.';
