<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'et', version '2.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Lisa vormi veel {$a} välja';
$string['advancedelement'] = 'Täiustatud element';
$string['close'] = 'Sule';
$string['day'] = 'Päev';
$string['display'] = 'Kuva';
$string['err_alphanumeric'] = 'Sa pead siin sisestama tähti või numbreid.';
$string['err_email'] = 'Sa pead sisestama siia korrektse e-meili siia.';
$string['err_lettersonly'] = 'Sa saad sisestama ainult tähti';
$string['err_maxlength'] = 'Sa pead sisestama mitte rohkem kui {$a->format} märki siin.';
$string['err_minlength'] = 'Sa pead sisestama vähemalt {$a->format} märki siia.';
$string['err_nonzero'] = 'Sa pead sisestama siia numbri, mis ei alga nulliga.';
$string['err_nopunctuation'] = 'Sa ei tohi siia kirjutada kirjavahemärke.';
$string['err_numeric'] = 'Peate siia sisestama numbri.';
$string['err_rangelength'] = 'Sa pead sisestama siia märgi vahemikus {$a->format[0]} kuni {$a->format[1]}.';
$string['err_required'] = 'Peate siin välja täitma nõutuga';
$string['general'] = 'Üldine';
$string['hideadvanced'] = 'Peida täpsemad';
$string['hour'] = 'Tund';
$string['minute'] = 'Minut';
$string['miscellaneoussettings'] = 'Mitmesugused sätted';
$string['modstandardels'] = 'Mooduli üldsätted';
$string['month'] = 'Kuu';
$string['mustbeoverriden'] = 'Abstraktne form_definition() meetod klassis {$a} tuleb tühistada, paranda kood.';
$string['nomethodforaddinghelpbutton'] = 'Puudub meetod abinupu lisamiseks vormi elemendile {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Proovitakse panna abi nuppe mitte eksisteerivate vormielementide juurde: {$a}';
$string['optional'] = 'Valikuline';
$string['othersettings'] = 'Muud sätted';
$string['requiredelement'] = 'Kohustuslik väli';
$string['security'] = 'Turve';
$string['selectallornone'] = 'Vali kõik/mitte midagi';
$string['selected'] = 'Valitud';
$string['showadvanced'] = 'Kuva täpsemad';
$string['somefieldsrequired'] = 'Vorm sisaldab kohustuslikke välju, mis on tähistatud märgiga {$a}.';
$string['time'] = 'Aeg';
$string['timeunit'] = 'Ajaühik';
$string['timing'] = 'Ajastus';
$string['unmaskpassword'] = 'Ära varja';
$string['year'] = 'Aasta';
