<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'et', version '2.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Wordi dokument';
$string['application/pdf'] = 'PDF-dokument';
$string['application/vnd.ms-excel'] = 'Exceli arvutustabel';
$string['application/vnd.ms-powerpoint'] = 'Powerpointi esitlus';
$string['application/zip'] = 'zip arhiiv';
$string['audio/mp3'] = 'MP3 helifail';
$string['audio/wav'] = 'helifail';
$string['document/unknown'] = 'fail';
$string['image/bmp'] = 'pakkimata BMP pilt';
$string['image/gif'] = 'GIF pilt';
$string['image/jpeg'] = 'JPEG pilt';
$string['text/plain'] = 'tekstifail';
$string['text/rtf'] = 'RTF-dokument';
