<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'et', version '2.2'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Tühjad veel {no} valikuteks';
$string['answerhowmany'] = 'Kas üks või mitu vastust?';
$string['answernumbering'] = 'Kas valikud nummerdada?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Ei nummerdata';
$string['answersingleno'] = 'Lubatud on mitu õiget vastust';
$string['answersingleyes'] = 'Ainult üks vastus';
$string['choiceno'] = 'Valik {$a}';
$string['choices'] = 'Saadaval valikud';
$string['clozeaid'] = 'Sisestage puuduv sõna';
$string['correctansweris'] = 'Õige vastus on: {$a}';
$string['correctfeedback'] = 'Iga õige vastuse korral';
$string['errfractionsaddwrong'] = 'Teie valitud positiivsete hinnete summa ei anna kokku 100%<br />See on hoopiski {$a}%<br />Kas soovite minna tagasi ja parandada küsimust?';
$string['errfractionsnomax'] = 'Vähemalt ühe valiku väärtus peaks olema 100%,<br /> et tagada võimalus saada küsimuse eest maksimaalne hinne.';
$string['errgradesetanswerblank'] = 'Hinne on pandud, aga vastuseväli on tühi';
$string['feedback'] = 'Tagasiside';
$string['fillouttwochoices'] = 'Vähemalt kaks valikut peab olema täidetud. Tühjaks jäetud valikuid ei kasutata.';
$string['fractionsaddwrong'] = 'Teie valitud positiivsete hinnete summa ei anna kokku 100%<br />See on hoopiski {$a}%<br />Kas soovite minna tagasi ja parandada küsimust?';
$string['fractionsnomax'] = 'Üks valikutest peaks olema 100%, mistõttu oleks <br />võimalus saada täispunktid selle küsimuse eest.<br />Kas sa tahad minna tagasi ja parandada seda küsimust?';
$string['incorrectfeedback'] = 'Iga vale vastuse korral';
$string['notenoughanswers'] = 'Seda tüüpi küsimus nõuab vähemalt {$a} valikut';
$string['overallcorrectfeedback'] = 'Tagasiside igale õigele vastusele';
$string['overallfeedback'] = 'Üleüldine tagasiside';
$string['overallincorrectfeedback'] = 'Tagasiside mittekorrektsetele vastustele';
$string['overallpartiallycorrectfeedback'] = 'Tagasiside osaliselt õigetele vastustele';
$string['partiallycorrectfeedback'] = 'Iga osaliselt õige vastuse korral';
$string['pleaseselectananswer'] = 'Valige vastus.';
$string['pleaseselectatleastoneanswer'] = 'Valige vähemalt üks vastus.';
$string['pluginname'] = 'Valikvastusega';
$string['pluginname_help'] = 'Vastaja valib küsimuse (mis võib sisaldada pilti) valikvastuste hulgast. Valikvastusega küsimusi on kahte tüüpi: ühe vastusega ja mitme vastusega.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Valikvastusega küsimuse lisamine';
$string['pluginnameediting'] = 'Valikvastusega küsimuse muutmine';
$string['pluginnamesummary'] = 'Võimaldab valida ühe vastuse või mitu vastust eelmääratletud loendist.';
$string['selectmulti'] = 'Valige üks või mitu:';
$string['selectone'] = 'Valige üks:';
$string['shuffleanswers'] = 'Kas muuta vastuste järjekorda?';
$string['shuffleanswers_help'] = 'Kui see on lubatud, muudetakse vastuste järjekorda juhuslikult iga soorituskatse korral. Toimib juhul, kui tegevussätetes on säte "Muuda küsimuseosade järjekorda" sisse lülitatud.';
$string['singleanswer'] = 'Valige üks vastus.';
$string['toomanyselected'] = 'Olete valinud liiga palju valikuid.';
