<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'et', version '2.2'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API võti';
$string['boxnet:view'] = 'Vaata box.net repositooriumi';
$string['callbackurl'] = 'Tagasipöördumise URL';
$string['callbackurltext'] = '<ol> <li>Külasta <a href="http://www.box.net/developers/services">box.net arendajate saiti</a> uuesti.</li> <li>Tee kindlaks, kas oled seadnud box.net teenuse tagasikutse URL-ks <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol><li>Saa <a href="http://www.box.net/developers/services">box.net API</a> box.net\'st selle Moodle saidi jaoks.</li> <li>Sisesta box.net API võti siia, kliki Salvesta ja siis tule tagasi sellele lehele. Sa siis näed, et Moodle on genereerinud sulle tagasisidestuse URL-i.</li><li>Muuda oma  box.net detaile box.net veebisaidil uuesti ja sea tagasisidestuse URL.</li></ol>';
$string['configplugin'] = 'Box.net seadistus';
$string['information'] = 'Saa <a href="http://www.box.net/developers/services">Box.net arendajate lehelt</a> oma Moodle saidile';
$string['invalidpassword'] = 'Sobimatu parool';
$string['nullfilelist'] = 'Siin ei ole faile siin repositooriumis';
$string['password'] = 'Parool';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net repositoorium';
$string['saved'] = 'Box.net andmed salvestatud';
$string['shareurl'] = 'Jagatud URL';
$string['username'] = 'Kasutajanimi Box.net jaoks';
