<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'et', version '2.2'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Kõik';
$string['apikey'] = 'API võti';
$string['backtosearch'] = 'Tagasi otsingu aknasse';
$string['by'] = 'Omistamise litsents';
$string['by-nc'] = 'Autorile viitamine – Mitteäriline eesmärk';
$string['by-nc-nd'] = 'Autorile viitamine – Mitteäriline eesmärk – Tuletatud teoste keeld';
$string['by-nc-sa'] = 'Autorile viitamine - Mitteäriline eesmärk - Jagamine samadel tingimustel';
$string['by-nd'] = 'Autorile viitamine – Tuletatud teoste keeld';
$string['by-sa'] = 'Autorile viitamine - Jagamine samadel tingimustel';
$string['callbackurl'] = 'Tagasikutse URL';
$string['commercialuse'] = 'Ma tahan kasutada pilte äriliselt';
$string['configplugin'] = 'Flickri avalik konfiguratsioon';
$string['creativecommonscommercial'] = 'Ainult loominguline kommertsreklaam';
$string['emailaddress'] = 'Meiliaadress';
$string['flickr_public:view'] = 'Kasuta Flickr avalikku repositooriumi faili valijas';
$string['fulltext'] = 'Täistekst';
$string['information'] = '<div>Saa <a href="http://www.flickr.com/services/api/keys/">Flickr API võti</a> oma Moodle saidi jaoks.</div>';
$string['invalidemail'] = 'Meilikonto ei sobi Flickrile';
$string['license'] = 'Litsents';
$string['modification'] = 'Ma tahan saada muuta pilte';
$string['notitle'] = 'pealkirjata';
$string['nullphotolist'] = 'Sellel kontol ei ole fotosid';
$string['pluginname'] = 'Flickr avalik';
$string['pluginname_help'] = 'Repositoorium flickr.com\'s';
$string['remember'] = 'Mäleta mind';
$string['secret'] = 'Salavõti';
$string['sharealike'] = 'Jahm sama kaua kui teised samuti jagavad';
$string['tag'] = 'Märksõna';
$string['username'] = 'Flickri konto meiliaadress';
$string['watermark'] = 'Lisa fotodele vesimärk';
