<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'et', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliki {$a} linki faili alla tõmbamiseks.';
$string['clicktoopen2'] = 'Kliki {$a} linki faili vaatamiseks.';
$string['configdisplayoptions'] = 'Vali kõik valikud, mis peaksid olema kättesaadavad. Olemasolevaid seadeid ei muudeta. Hoia CTRL klahvi all valimaks mitut välja.';
$string['configframesize'] = 'Kui veebilehte või üleslaetud faili näidatakse raami sees, siis see väärtus on ülemise navigeerimist sisaldava raami suurus (pikslites) (mis sisaldab navigatsiooni).';
$string['configparametersettings'] = 'See seab vaikimisi väärtuse parameetrite seadistamise paneelile, mis asub uue kursuse materjali lisamise vormis. Pärast esimest korda muutub see kasutaja individuaalseks eelistuseks.';
$string['configpopup'] = 'Kui lisatakse uus ressurss, mida saab hüpikaknas kuvada, kas siis tuleks see võimalus vaikimisi lubada?';
$string['configpopupdirectories'] = 'Kas hüpikaknas näidatakse vaikimisi kataloogi linke?';
$string['configpopupheight'] = 'Kui suur on hüpikakna kõrgus vaikimisi?';
$string['configpopuplocation'] = 'Kas hüpikaknas näidatakse vaikimisi asukohariba?';
$string['configpopupmenubar'] = 'Kas hüpikaknas näidatakse vaikimisi menüüriba?';
$string['configpopupresizable'] = 'Kas hüpikakna suuruse muutmine on vaikimisi lubatud?';
$string['configpopupscrollbars'] = 'Kas hüpikaknas näidatakse vaikimisi kerimisriba?';
$string['configpopupstatus'] = 'Kas hüpikaknas näidatakse vaikimisi olekuriba?';
$string['configpopuptoolbar'] = 'Kas hüpikaknas näidatakse vaikimisi tööriistariba?';
$string['configpopupwidth'] = 'Kui suur on hüpikakna laius vaikimisi?';
$string['contentheader'] = 'Sisu';
$string['displayoptions'] = 'Võimalikud kuva valikud';
$string['displayselect'] = 'Kuva';
$string['displayselect_help'] = 'See seadistus koos URL-i failitüübida ja kas brauser lubab manustamist, määratakse kuidas URL-i kuvatakse. Valikud võivad sisaldada:
:
* Automaatne - automaatselt valitakse parim kuvamise valik failitüübi kohta
* Manustatud - fail kuvataske samal lehel allpool navigatsiooni riba koos faili kirjelduse ja kõikide plokkidega.
* Sunni alla tõmbama - kasutajale kuvatakse faili salvestamise aken.
* Ava - ainult fail kuvatakse brauseri aknas.
* Hüpikaknas - fail kuvatakse uues brauseri aknas ilma menüüde ja aadressiribata
* Raamis - fail kuvatakse navigatsiooniribast all poolt olevas raamis ja URL-i kirjeldust
* Uus aken - fail kuvatakse uues brauseri aknas koos menüüde ja aadressiribaga';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vali kuvamise tüüp. Kahjuks kõik tüübid ei ole sobivad kõikidele failidele.';
$string['encryptedcode'] = 'Krüptitud kood';
$string['filenotfound'] = 'Faili ei leitud, vabandust.';
$string['filterfiles'] = 'Kasuta filtreid faili sisu osas';
$string['filterfilesexplain'] = 'Vali faili sisu filtreerimise tüüp. Palun pane tähele, et see võib põhjustada probleeme mõnede Flash ja Java apletitega. Palun ole kindel, et kõik tekstifailid on UTF-8 kodeeringuga.';
$string['filtername'] = 'Resursside nimede automaatne linkimine';
$string['forcedownload'] = 'Sunni alla tõmbama';
$string['framesize'] = 'Raami kõrgus';
$string['legacyfiles'] = 'Vanade kursuse failide migreerimine';
$string['legacyfilesactive'] = 'Aktiivne';
$string['legacyfilesdone'] = 'Lõpetatud';
$string['modulename'] = 'Fail';
$string['modulenameplural'] = 'Failid';
$string['neverseen'] = 'Pole näinud';
$string['notmigrated'] = 'Pärand ressursitüüp ({$a}) ei olnud veel migreeritud, vabandust.';
$string['optionsheader'] = 'Valikud';
$string['page-mod-resource-x'] = 'Mis tahes failimooduli leht';
$string['pluginadministration'] = 'Failimooduli administreerimine';
$string['pluginname'] = 'Fail';
$string['popupheight'] = 'Hüpikakna kõrgus (pikselites)';
$string['popupheightexplain'] = 'Määrab vaikimisi hüpikakende kõrguse.';
$string['popupresource'] = 'See Vahend avaneb uues aknas';
$string['popupresourcelink'] = 'Kui ei avanenud, kliki siia: {$a}';
$string['popupwidth'] = 'Hüpikakna laius (pikselites)';
$string['popupwidthexplain'] = 'Määrab vaikimisi hüpikakende laiuse.';
$string['printheading'] = 'Kuva ressursi nimi';
$string['printheadingexplain'] = 'Kuvada ressursi nimi sisu kohal? Mõned kuvamise tüübid võibolla ei kuva ressursi nime isegi kui võimaldatud.';
$string['printintro'] = 'Kuva Vahendi kirjeldus';
$string['printintroexplain'] = 'Kas soovite kuvada Vahendi kirjelduse sisu all? Mõned kuvamistüübid ei pruugi kirjeldust kuvada ka siis, kui see on lubatud.';
$string['resource:exportresource'] = 'Ekspordi Vahend';
$string['resource:view'] = 'Vaata ressurssi';
$string['resourcecontent'] = 'Failid ja alamkaustad';
$string['selectmainfile'] = 'Palun vali peamine fail klõpsates vastaval ikoonil faili nime kõrval.';
