<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'et', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktiveerimine';
$string['activityloading'] = 'Automaatselt suunatakse tegevusele';
$string['activitypleasewait'] = 'Tegevuse laadimine, palun oota...';
$string['adminsettings'] = 'Haldussätted';
$string['advanced'] = 'Parameetrid';
$string['aicchacpkeepsessiondata'] = 'AICC HACP seansi andmed';
$string['aicchacpkeepsessiondata_desc'] = 'Välise AICC HACP seansi andmete säilitamisaja pikkus päevades (kõrge taseme säte täidab tabeli vanade andmetega, kuid see võib silumisel kasulik olla)';
$string['aicchacptimeout_desc'] = 'Aeg minutites, kui kauaks saab väline AICC HACP seanss avatuks jääda.';
$string['allowapidebug'] = 'Aktiveeri API silumise ja jälitamise (seab hõivamise maski apidebugmask\'ga)';
$string['allowtypeaicchacp'] = 'Luba väline AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Lubamise korral võimaldab see säte AICC HACP välist suhtlust ilma kasutajalt välisest AICC paketist taotluste postitamiseks sisselogimist nõudmata';
$string['allowtypeexternal'] = 'Lülita sisse väline paketi tüüp';
$string['allowtypeexternalaicc_desc'] = 'Lubamise korral võimaldab see säte AICC lihtpaketile otsese URL-i';
$string['allowtypeimsrepository'] = 'Võimalda IMS paketi tüüp';
$string['allowtypelocalsync'] = 'Lülita sisse alla tõmmatud paketi tüüp';
$string['apidebugmask'] = 'API silumise hõive mask - kasuta lihtsat regex &lt;username&gt;:&lt;activityname&gt; nt. admin:.* silub ainult administraatorkasutajaid ainult';
$string['areacontent'] = 'Sisu failid';
$string['areapackage'] = 'Paketifail';
$string['asset'] = 'Vara';
$string['assetlaunched'] = 'Vara - vaadatud';
$string['attempt'] = 'Soorituskatse';
$string['attempt1'] = '1 soorituskatse';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsx'] = '{$a} soorituskatset';
$string['attr_error'] = 'Halb väärtus atribuudile ({$a->attr}) märgendis {$a->tag}.';
$string['autocontinue'] = 'Automaatne jätkamine';
$string['autocontinue_help'] = 'Kui sisse lülitatud, siis järgnev õpiobjekt käivitatakse automaatselt, vastasel juhul peab Jätka nuppu vajutama.';
$string['autocontinuedesc'] = 'See eelistus seab vaikimisi automaatse jätkamise tegevuste jaoks';
$string['averageattempt'] = 'Soorituskatsete keskmine';
$string['badmanifest'] = 'Mõned esitluse vead: vaata vigade logi';
$string['badpackage'] = 'Antud pakett/esitlus pole sobiv.Kontrolli seda ja proovi uuesti.';
$string['browse'] = 'Eelvaade';
$string['browsed'] = 'Sirvitud';
$string['browsemode'] = 'Eelvaate laad';
$string['browserepository'] = 'Sirvi repositooriumi';
$string['cannotfindsco'] = 'Ei leidnud SCO-d';
$string['chooseapacket'] = 'Vali või uuenda SCORMi pakett';
$string['completed'] = 'Lõpetatud';
$string['confirmloosetracks'] = 'HOIATUS: pakett paistab olevat muutunud või modifitseeritud. Kui paketi struktuur on muutunud, siis uuendamise protsessi aegne mõnede kasutajate jälgimine võib olla kadunud.';
$string['contents'] = 'Sisu';
$string['coursepacket'] = 'Kursuse pakett';
$string['coursestruct'] = 'Kursuse struktuur';
$string['currentwindow'] = 'Praegune aken';
$string['datadir'] = 'Failisüsteemi tõrge: Ei saa luua kursuse andmete kataloogi';
$string['defaultdisplaysettings'] = 'Kuvamise vaikesätted';
$string['defaultgradesettings'] = 'Hindamise vaikesätted';
$string['defaultothersettings'] = 'Muud vaikesätted';
$string['deleteallattempts'] = 'Kustuta kõik sooritused';
$string['deleteattemptcheck'] = 'Kas olete täiesti kindel, et soovite need katsed täielikult kustutada?';
$string['deleteuserattemptcheck'] = 'Kas soovite täiesti kindlasti kõik oma testisoorituskatsed täielikult kustutada?';
$string['details'] = 'Jälgimise üksikasjad';
$string['directories'] = 'Kuva kataloogilingid';
$string['disabled'] = 'Keelatud';
$string['display'] = 'Kuva pakett';
$string['displayattemptstatus'] = 'Kuva katse staatus';
$string['displayattemptstatus_help'] = 'Kui sisse lülitatud, siis skoorid ja hinded soorituste kohta kuvatakse SCORM liigenduslehel.';
$string['displayattemptstatusdesc'] = 'See eelistus seab vaikimisi väärtuse kuvamise soorituse staatuse seadistusele';
$string['displaycoursestructure'] = 'Kuva kursuse struktuur igal sissekande lehel';
$string['displaycoursestructure_help'] = 'Kui sisse lülitatud, siis sisukord kuvatakse SCORM liigenduse lehel.';
$string['displaycoursestructuredesc'] = 'See seadistus seab vaikeväärtuse kuvamise kursuse struktuuri kohta sisendlehe seadistuses';
$string['displaydesc'] = 'See eelistus seab kas vaikeväärtus kuvatakse paketi või mitte tegevuse kohta.';
$string['domxml'] = 'DOMXML-i välisteek';
$string['duedate'] = 'Tähtaeg';
$string['element'] = 'Element';
$string['enter'] = 'Sisene';
$string['entercourse'] = 'Sisene kursusele';
$string['errorlogs'] = 'Vigade logi';
$string['everyday'] = 'Iga päev';
$string['everytime'] = 'Iga kord, kui seda on kasutatud';
$string['exceededmaxattempts'] = 'Sul sai täis maksimaalseid katseid.';
$string['exit'] = 'Välju kursuselt';
$string['exitactivity'] = 'Välju tegevusest';
$string['expired'] = 'Vabandust, kuid see tegevus on suletud {$a} ja ei ole enam kättesaadav';
$string['external'] = 'Uuenduse väliste pakettide ajastamine';
$string['failed'] = 'Nurjus';
$string['finishscorm'] = 'Kui sa oled lõpetanud selle ressursi {$a} vaatamise';
$string['finishscormlinkname'] = 'Kliki siia minemaks tagasi kursuse lehele';
$string['firstaccess'] = 'Esimene külastus';
$string['firstattempt'] = 'Esimene soorituskatse';
$string['forcecompleted'] = 'Sunni lõpetatuks';
$string['forcecompleted_help'] = 'Kui sisse lülitatud, siis praeguse soorituse staatus on sunnitud "lõpetatud" seisu. See seadistus on ainult rakendatav SCORM 1.2 pakettidele. See on kasutatav kui SCORM pakett ei käsitlenud üle kontrollitud sooritust korrektselt, ülevaatusel või sirvimise laadis või muul juhul määrab ekslikult seisundi "lõpetatud".';
$string['forcecompleteddesc'] = 'See eelistus seab vaikimisi väärtuse sunnitud lõpetamise seadistusele';
$string['forcejavascript'] = 'Kohusta kasutajaid võimaldama JavaScripti';
$string['forcejavascript_desc'] = 'Kui sisse lülitatud (soovitatav), siis see tõkestab ligipääsu SCORM-objektidele mil JavaScript ei ole toetatud/sisse lülitatud kasutajate brauserites. Kui välja lülitatud, siis kasutaja saab näha SCORM-objekti, aga API kommunikatsioon ebaõnnestub ja hinde infot ei salvestata.';
$string['forcejavascriptmessage'] = 'JavaSciprt on nõutud selle objekti vaatamiseks, palun lülita sisse JavaScript oma brauseris ja proovi uuesti.';
$string['forcenewattempt'] = 'Jõuga uus katse';
$string['forcenewattempt_help'] = 'Kui sisse lülitatud, siis iga kord SCORM paketi poole pöördutakse, see loendatakse uue soovitusena.';
$string['forcenewattemptdesc'] = 'See eelistus sead vaikimisi väärtuse sunnitud uue soorituse seadistuse jaoks';
$string['found'] = 'Leiti manifest';
$string['frameheight'] = 'See eelistus seab vaikimisi kõrguse SCO raamile';
$string['framewidth'] = 'See eelistus seab vaikimisi laiuse SCO raamile';
$string['fullscreen'] = 'Täida kogu ekraan';
$string['general'] = 'Üldised andmed';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeforattempt'] = 'Katse hinne';
$string['gradehighest'] = 'Kõrgeim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethod_help'] = 'Hindamise meetod defineerib, kuidas hinne üksiku tegevuse katse kohta on määratud.

Siin on 4 hindamise meetodit:

* Õpiobjektid - mitu lõpetatud/läbi pääsesetud õpiobjekti
* Kõrgeim hinne - kõrgeim saadud skoor kõikides läbi pääsetud õpiobjektides
* Keskmine hinne - kõikide skooride keskmine
* Hinnete summa - kõikide skooride summa';
$string['grademethoddesc'] = 'See eelistus seab vaikimisi tegevuse hinde meetodi';
$string['gradereported'] = 'Hinne raporteeritud';
$string['gradescoes'] = 'Õpiobjektid';
$string['gradesettings'] = 'Hinnete sätted';
$string['gradesum'] = 'Summaarhinne';
$string['height'] = 'Kõrgus';
$string['hidden'] = 'Peidetud';
$string['hidebrowse'] = 'Keela eelvaaterežiim';
$string['hidebrowse_help'] = 'Eelvaate laad võimaldab õpilasel sirviga tegevust enne selle sooritamist. Kui eelvaate laad on välja lülitatud, siis eelvaate nupp on peidetud.';
$string['hidebrowsedesc'] = 'See eelistus seab kas vaikimisi lülitatakse sisse või välja eelvaate laad';
$string['hideexit'] = 'Peida väljumislink';
$string['hidenav'] = 'Peida navigeerimisnupud';
$string['hidenavdesc'] = 'See eelistus seab kas vaikimisi kuvatakse või peidetakse navigeerimisnupud';
$string['hidereview'] = 'Peida ülevaate nupp';
$string['hidetoc'] = 'Kursuse struktuuri näitamine mängjas';
$string['hidetoc_help'] = 'See seadistus määrab kuidas sisukord kuvatakse SCORM mängijas.';
$string['hidetocdesc'] = 'See eelistus seab kas vaikimisi kuvada või peita kursuse struktuur (sisukord) SCORM mängijas';
$string['highestattempt'] = 'Parim soorituskatse';
$string['identifier'] = 'Küsimuse tunnus';
$string['incomplete'] = 'Lõpetamata';
$string['info'] = 'Info';
$string['interactions'] = 'Suhtlused';
$string['invalidactivity'] = 'Scorm tegevus on vigane';
$string['invalidmanifestresource'] = 'HOIATUS. Järgmistele Vahenditele viidati teie manifestis, kuid neid ei leitud:';
$string['invalidurl'] = 'Määrati sobimatu URL';
$string['last'] = 'Viimati külastatud';
$string['lastaccess'] = 'Viimane külastus';
$string['lastattempt'] = 'Viimane lõpetatud soorituskatse';
$string['lastattemptlock'] = 'Lukusta peale viimast katset';
$string['lastattemptlock_help'] = 'Kui sisse lülitatud, siis õpilasele on keelatud käivitada SCORM mängijat pärast kõikide eraldatud soorituste kasutamist.';
$string['lastattemptlockdesc'] = 'See eelistus seab vaikimisi väärtuse pärast viimase katse luku seadistuse kohta';
$string['location'] = 'Kuva asukohariba';
$string['max'] = 'Maksimumpunktisumma';
$string['maximumattempts'] = 'Soorituskatsete arv';
$string['maximumattempts_help'] = 'See seadistus võimaldab piirata soorituste arvu. See on ainult rakendatav SCORM 1.2 ja AICC pakettide jaoks.';
$string['maximumattemptsdesc'] = 'See eelistus määrab tegevuse maksimaalse vaikekatse';
$string['maximumgradedesc'] = 'See eelistus seab vaikimisi maksimaalse hinde tegevuse kohta';
$string['menubar'] = 'Kuva menüüriba';
$string['min'] = 'Minimaalne tulemus';
$string['missing_attribute'] = 'Puudub atribuut  {$a->attr} märgendis {$a->tag}';
$string['missing_tag'] = 'Puudub märgend {$a->tag}';
$string['missingparam'] = 'Nõutud parameeter puudub või on vale';
$string['mode'] = 'Režiim';
$string['modulename'] = 'SCORM pakett';
$string['modulename_help'] = 'SCORM ja AICC on spetsifikatsioonide kogumik, mis võimaldab veebipõhiste õppimise sisu koostalitlusvõimet, ligipääsetavust ja taaskasutatavust. SCORM/AICC moodul lubab SCORM/AICC pakettidel olla kaasatud kursusele.';
$string['modulenameplural'] = 'SCORM paketid';
$string['navigation'] = 'Navigatsioon';
$string['newattempt'] = 'Alusta uut soorituskatset';
$string['next'] = 'Jätka';
$string['no_attributes'] = 'Märgend {$a->tag} peab omama atribuute';
$string['no_children'] = 'Märgend {$a->tag} peab omama järeltulijaid';
$string['noactivity'] = 'Pole millestki aru anda';
$string['noattemptsallowed'] = 'Mitu katset lubatud';
$string['noattemptsmade'] = 'Sinu tehtud katseid';
$string['nolimit'] = 'Piiramatu arv soorituskatseid';
$string['nomanifest'] = 'Esitlust ei leitud';
$string['noprerequisites'] = 'Vabandust, kuid Sa ei ole täitnud piisavalt eeltingimusi, et ligi pääseda sellele õpiobjektile';
$string['noreports'] = 'Aruandeid kuvamiseks pole';
$string['normal'] = 'Tavaline';
$string['noscriptnoscorm'] = 'Sinu brauser ei toeta JavaScripti või on JavaScript keelatud. See SCORM pakett võib mitte mängida või salvestada andmeid korrektselt.';
$string['not_corr_type'] = 'Tüüpide sobimatus märgendi {$a->tag} jaoks';
$string['notattempted'] = 'Soorituskatseid pole tehtud';
$string['notopenyet'] = 'Kahjuks pole see tegevus enne {$a} avatud';
$string['objectives'] = 'Eesmärgid';
$string['onchanges'] = 'Millal iganes uuendatud';
$string['optallstudents'] = 'kõik kasutajad';
$string['optattemptsonly'] = 'sooritustega kasutajad ainult';
$string['options'] = 'Seaded (tõkestavad mõned brauserid)';
$string['optionsadv'] = 'Valikud (täpsemad)';
$string['optnoattemptsonly'] = 'Ainult katseteta kasutajad';
$string['organization'] = 'Organisatsioon';
$string['organizations'] = 'Organisatsioonid';
$string['othersettings'] = 'Lisasätted';
$string['othertracks'] = 'Muud jälgimised';
$string['package'] = 'Paketifail';
$string['package_help'] = 'Paketifail on zip (või pif) fail sisaldades SCORM/AICC kursuse definitsiooni faile.';
$string['packagedir'] = 'Failisüsteemi viga: Ei saa luua paketi kataloogi';
$string['packagefile'] = 'Paketifaili pole määratud';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'See seadistus võimaldab määrata SCORM paketi URL-ga, selle asemel, et kasutada failivalijat.';
$string['page-mod-scorm-x'] = 'Mis tahes SCORM-i mooduli leht';
$string['pagesize'] = 'Lehe suurus';
$string['passed'] = 'Sooritatud';
$string['php5'] = 'PHP 5 (DOMXML-i algupärane teek)';
$string['pluginadministration'] = 'SCORM/AICC administreerimine';
$string['pluginname'] = 'SCORM pakett';
$string['popup'] = 'Uus aken';
$string['popupmenu'] = 'Rippmenüüs';
$string['popupopen'] = 'Ava õpipakett uues aknas';
$string['popupsblocked'] = 'Paistab, et hüpikaknad on blokeeritud, peatatud selle SCORM-mooduli mängimine. Palun kontrolli oma brauseri seaded enne uuesti alustamist.';
$string['position_error'] = '{$a->tag} märgend ei saa olla {$a->parent} märgendi järeltulija';
$string['preferencespage'] = 'Selle lehe seaded';
$string['preferencesuser'] = 'Selle raporti seaded';
$string['prev'] = 'Eelmine';
$string['raw'] = 'Töötlemata punktisumma';
$string['regular'] = 'Tavaline manifest';
$string['report'] = 'Aruanne';
$string['reportcountallattempts'] = '{$a->nbattempts} sooritust kasutaja {$a->nbusers} jaoks, hulga {$a->nbresults} tulemusest';
$string['reportcountattempts'] = '{$a->nbresults} tulemust ({$a->nbusers} kasutajat)';
$string['reports'] = 'Aruanded';
$string['resizable'] = 'Luba akna suurust muuta';
$string['result'] = 'Tulemus';
$string['results'] = 'Tulemused';
$string['review'] = 'Läbivaatus';
$string['reviewmode'] = 'Ülevaate laad';
$string['scoes'] = 'Õpiobjektid';
$string['score'] = 'Punktisumma';
$string['scorm:deleteownresponses'] = 'Kustuta oma soorituskatsed';
$string['scorm:deleteresponses'] = 'Kustuta SCORM\'i katsed';
$string['scorm:savetrack'] = 'Salvesta teed';
$string['scorm:skipview'] = 'Jäta ülevaade vahele';
$string['scorm:viewreport'] = 'Kuva aruanded';
$string['scorm:viewscores'] = 'Kuva punktisummad';
$string['scormclose'] = 'Kuni';
$string['scormcourse'] = 'SCORM kursus';
$string['scormloggingoff'] = 'API-logimine on välja lülitatud';
$string['scormloggingon'] = 'API-logimine on sisse lülitatud';
$string['scormopen'] = 'Ava';
$string['scormresponsedeleted'] = 'Kustutatud kasutaja katsed';
$string['scormtype'] = 'Tüüp';
$string['scormtype_help'] = 'See seadistus määrab kuidas pakett on kaasatud kursusele. Siin on 4 valikut:

* Üles lükatud pakett - v]imaldab SCORM paketti valida läbi failivalija
* Väline SCORM esitlus - võimaldab määrata imsmanifest.xml URL-i. Märkus: kui URL-l on erinev domeeninimi sinu saidiga, siis "Alla tõmmatud pakett" on parem variant, kuna vastasel juhul hindeid ei salvestata.
* Alla tõmmatud pakett - võimaldab määrata paketi URL-i. Pakett pakitakse lahti ja salvestatakse lokaalselt ja uuendatakse mil väline SCORM pakett on uuendatud.
* Lokaalne IMS sisu repositoorium - võimaldab paketti valida IMS repositooriumist';
$string['scrollbars'] = 'Luba akna kerimine';
$string['selectall'] = 'Vali kõik';
$string['selectnone'] = 'Eemalda kõik märgistused';
$string['show'] = 'Kuva';
$string['sided'] = 'Äärele';
$string['skipview'] = 'Õppur jätab sisustruktuuri lehe vahele';
$string['skipview_help'] = 'See seadistus määrab kas sisu struktuuri leht peaks iga kord olema vahele jäetud (mitte kuvatud). Kui pakett sisaldab ainult ühte õpiobjekti, sisu struktuuri leht saab alati olla vahele jäetud.';
$string['skipviewdesc'] = 'See eelistus seab vaikeväärtuse, mil jäetakse vahele sisu struktuur lehe kohta';
$string['slashargs'] = 'HOIATUS: kaldjoone argumendid on välja lülitatud sellel saidil ja objektid võivad mitte funktsioneerida nagu oodatud!';
$string['stagesize'] = 'Raami/akna suurus';
$string['stagesize_help'] = 'Need kaks seadistust määravad kaadri/akna laiuse ja kõrguse õpiobjektide kohta.';
$string['started'] = 'Alustatud';
$string['status'] = 'Olek';
$string['statusbar'] = 'Kuva olekuriba';
$string['student_response'] = 'Reageering';
$string['subplugintype_scormreport'] = 'Aruanne';
$string['subplugintype_scormreport_plural'] = 'Aruanded';
$string['suspended'] = 'Peatatud';
$string['syntax'] = 'Süntaksitõrge';
$string['tag_error'] = 'Tundmatu märgend ({$a->tag} sisuga {$a->value}';
$string['time'] = 'Aeg';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['title'] = 'Pealkiri';
$string['toc'] = 'Sisukord';
$string['too_many_attributes'] = 'Märgend {$a->tag} omab liiga palju atribuute';
$string['too_many_children'] = 'Märgend {$a->tag} omab liiga palju järeltulijaid';
$string['toolbar'] = 'Kuva tööriistariba';
$string['totaltime'] = 'Aeg';
$string['trackingloose'] = 'HOIATUS: Selle SCORM\'i paketi jälgimisandmed lähevad kaduma!';
$string['type'] = 'Tüüp';
$string['typeaiccurl'] = 'Väline AICC URL';
$string['typeexternal'] = 'Väline SCORM esitlus';
$string['typeimsrepository'] = 'Lokaalne IMS sisu repositoorium';
$string['typelocal'] = 'Üles lükatud pakett';
$string['typelocalsync'] = 'Alla tõmmatud pakett';
$string['unziperror'] = 'Paketi lahtipakkimisel ilmnes viga';
$string['updatefreq'] = 'Automaatvärskenduse sagedus';
$string['updatefreq_help'] = 'See võimaldab välise paketi automaatselt alla laadida ja värskendada';
$string['updatefreqdesc'] = 'See eelistus seab vaikimisi tegevuse automaat-uuenduse sageduse';
$string['validateascorm'] = 'Hinda SCORMi paketti';
$string['validation'] = 'Hindamise tulemus';
$string['validationtype'] = 'See eelistus seab DOMXML teegi, mida kasutatakse SCORM\'i esitluse hindamiseks. Kui Sa ei tea, siis jäta praegune valik.';
$string['value'] = 'Väärtus';
$string['versionwarning'] = 'Esitluse versioon on vanem kui 1.3, hoiatus {$a->tag} märgendil';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['viewalluserreports'] = 'Vaata kasutajate {$a} aruandeid';
$string['whatgrade'] = 'Soorituskatsete hindamine';
$string['whatgrade_help'] = 'Kui mitu katset on lubatud, siis see seadistus määrab  kas kõrgeim, keskmine, esimene või viimane katse salvestatakse hinnetelehele.

Mitme katse käsitlemine

* Valik alustamiseks uue katsega on pakutud linnukesega Enter nupust üleval pool sisu struktuuri lehel. Ole kindel, et pakud ligipääsu sellele lehele, kui sa soovid rohkem kui ühte katset lubada.

* Mõned SCORM paketid on inteligentsed uue katse osas, mitme osas mitte. See tähendab seda, et kui õppija taas teeb olemas olevat katset, kui SCORM sisul ei ole sisemist loogikat vältimaks eelmiste katsete üle kirjutamist, hoolimata sellest, kas katse oli \'Lõpetatud\' või \'Läbitud\'.
* Seaded \'Sunni lõpetatuks\', \'Jõuga uus katse\' ja \'Lukusta peale viimast katset\' samuti pakuvad täiendavat mitme katse haldamist.';
$string['whatgradedesc'] = 'See eelistus seab vaikimisi katsete hindamise';
$string['width'] = 'Laius';
$string['window'] = 'Aken';
